/****************************************************************************
**
** Copyright (C) 2017 The Qt Company Ltd.
** Contact: https://www.qt.io/licensing/
**
** This file is part of the Qt Virtual Keyboard module of the Qt Toolkit.
**
** $QT_BEGIN_LICENSE:GPL$
** Commercial License Usage
** Licensees holding valid commercial Qt licenses may use this file in
** accordance with the commercial license agreement provided with the
** Software or, alternatively, in accordance with the terms contained in
** a written agreement between you and The Qt Company. For licensing terms
** and conditions see https://www.qt.io/terms-conditions. For further
** information use the contact form at https://www.qt.io/contact-us.
**
** GNU General Public License Usage
** Alternatively, this file may be used under the terms of the GNU
** General Public License version 3 or (at your option) any later version
** approved by the KDE Free Qt Foundation. The licenses are as published by
** the Free Software Foundation and appearing in the file LICENSE.GPL3
** included in the packaging of this file. Please review the following
** information to ensure the GNU General Public License requirements will
** be met: https://www.gnu.org/licenses/gpl-3.0.html.
**
** $QT_END_LICENSE$
**
****************************************************************************/

var unipenData = {
    "0x0395": {
        ".COORD": [
            "X",
            "Y",
            "T"
        ],
        ".HIERARCHY": "CHARACTER",
        ".PEN": [
            [
                [
                    199,
                    59,
                    0
                ],
                [
                    199,
                    60,
                    52
                ],
                [
                    199,
                    62,
                    68
                ],
                [
                    199,
                    68,
                    105
                ],
                [
                    199,
                    77,
                    108
                ],
                [
                    199,
                    80,
                    113
                ],
                [
                    199,
                    103,
                    153
                ],
                [
                    199,
                    108,
                    159
                ],
                [
                    200,
                    115,
                    165
                ],
                [
                    200,
                    120,
                    183
                ],
                [
                    201,
                    129,
                    205
                ],
                [
                    202,
                    138,
                    223
                ],
                [
                    202,
                    145,
                    244
                ],
                [
                    202,
                    151,
                    257
                ],
                [
                    202,
                    154,
                    271
                ],
                [
                    202,
                    158,
                    287
                ],
                [
                    202,
                    161,
                    304
                ],
                [
                    203,
                    162,
                    320
                ],
                [
                    203,
                    164,
                    337
                ],
                [
                    203,
                    165,
                    353
                ],
                [
                    204,
                    167,
                    370
                ],
                [
                    205,
                    169,
                    387
                ],
                [
                    206,
                    173,
                    404
                ],
                [
                    208,
                    175,
                    420
                ],
                [
                    208,
                    176,
                    437
                ],
                [
                    209,
                    177,
                    453
                ],
                [
                    210,
                    178,
                    470
                ],
                [
                    210,
                    179,
                    486
                ],
                [
                    211,
                    180,
                    520
                ],
                [
                    214,
                    180,
                    520
                ],
                [
                    217,
                    180,
                    523
                ],
                [
                    218,
                    180,
                    553
                ],
                [
                    226,
                    180,
                    555
                ],
                [
                    231,
                    180,
                    557
                ],
                [
                    245,
                    180,
                    603
                ],
                [
                    261,
                    180,
                    604
                ],
                [
                    274,
                    180,
                    636
                ],
                [
                    285,
                    180,
                    637
                ],
                [
                    294,
                    180,
                    669
                ],
                [
                    301,
                    180,
                    670
                ],
                [
                    306,
                    180,
                    702
                ],
                [
                    310,
                    180,
                    703
                ],
                [
                    311,
                    180,
                    707
                ],
                [
                    312,
                    180,
                    736
                ],
                [
                    311,
                    179,
                    836
                ],
                [
                    309,
                    177,
                    869
                ]
            ],
            [
                [
                    198,
                    122,
                    1336
                ],
                [
                    200,
                    122,
                    1396
                ],
                [
                    207,
                    122,
                    1414
                ],
                [
                    210,
                    122,
                    1448
                ],
                [
                    220,
                    122,
                    1469
                ],
                [
                    231,
                    122,
                    1473
                ],
                [
                    236,
                    122,
                    1501
                ],
                [
                    240,
                    122,
                    1512
                ],
                [
                    243,
                    121,
                    1514
                ],
                [
                    245,
                    121,
                    1515
                ],
                [
                    247,
                    121,
                    1551
                ],
                [
                    249,
                    121,
                    1551
                ],
                [
                    250,
                    120,
                    1556
                ],
                [
                    251,
                    119,
                    1585
                ]
            ],
            [
                [
                    199,
                    48,
                    2190
                ],
                [
                    199,
                    50,
                    2235
                ],
                [
                    200,
                    50,
                    2236
                ],
                [
                    203,
                    50,
                    2266
                ],
                [
                    206,
                    50,
                    2266
                ],
                [
                    209,
                    50,
                    2268
                ],
                [
                    212,
                    50,
                    2298
                ],
                [
                    225,
                    50,
                    2301
                ],
                [
                    235,
                    50,
                    2305
                ],
                [
                    243,
                    50,
                    2321
                ],
                [
                    252,
                    50,
                    2341
                ],
                [
                    278,
                    50,
                    2342
                ],
                [
                    291,
                    50,
                    2366
                ],
                [
                    296,
                    50,
                    2367
                ],
                [
                    298,
                    50,
                    2399
                ],
                [
                    299,
                    50,
                    2435
                ],
                [
                    302,
                    50,
                    2482
                ],
                [
                    303,
                    50,
                    2483
                ],
                [
                    304,
                    50,
                    2515
                ],
                [
                    307,
                    50,
                    2515
                ],
                [
                    310,
                    50,
                    2557
                ],
                [
                    315,
                    50,
                    2559
                ],
                [
                    317,
                    50,
                    2563
                ],
                [
                    318,
                    50,
                    2587
                ],
                [
                    319,
                    50,
                    2652
                ]
            ]
        ],
        ".POINTS_PER_SECOND": 60,
        ".SEGMENT": "CHARACTER",
        ".VERSION": "1.0",
        ".X_DIM": 1032,
        ".X_POINTS_PER_INCH": 95,
        ".Y_DIM": 263,
        ".Y_POINTS_PER_INCH": 95
    },
    "0x03ac": {
        ".COORD": [
            "X",
            "Y",
            "T"
        ],
        ".HIERARCHY": "CHARACTER",
        ".PEN": [
            [
                [
                    546,
                    127,
                    0
                ],
                [
                    545,
                    127,
                    66
                ],
                [
                    544,
                    126,
                    91
                ],
                [
                    543,
                    126,
                    127
                ],
                [
                    540,
                    125,
                    137
                ],
                [
                    538,
                    125,
                    159
                ],
                [
                    531,
                    125,
                    180
                ],
                [
                    524,
                    127,
                    198
                ],
                [
                    518,
                    130,
                    220
                ],
                [
                    513,
                    135,
                    236
                ],
                [
                    508,
                    143,
                    253
                ],
                [
                    507,
                    148,
                    270
                ],
                [
                    506,
                    154,
                    286
                ],
                [
                    506,
                    161,
                    303
                ],
                [
                    506,
                    170,
                    319
                ],
                [
                    506,
                    177,
                    336
                ],
                [
                    506,
                    184,
                    353
                ],
                [
                    507,
                    190,
                    369
                ],
                [
                    510,
                    193,
                    386
                ],
                [
                    515,
                    196,
                    403
                ],
                [
                    518,
                    196,
                    419
                ],
                [
                    520,
                    196,
                    436
                ],
                [
                    522,
                    196,
                    452
                ],
                [
                    524,
                    194,
                    469
                ],
                [
                    527,
                    190,
                    486
                ],
                [
                    531,
                    186,
                    503
                ],
                [
                    535,
                    181,
                    518
                ],
                [
                    542,
                    177,
                    535
                ],
                [
                    548,
                    173,
                    552
                ],
                [
                    552,
                    167,
                    569
                ],
                [
                    554,
                    164,
                    586
                ],
                [
                    555,
                    159,
                    602
                ],
                [
                    556,
                    152,
                    619
                ],
                [
                    556,
                    146,
                    635
                ],
                [
                    556,
                    142,
                    652
                ],
                [
                    557,
                    138,
                    668
                ],
                [
                    557,
                    135,
                    685
                ],
                [
                    557,
                    133,
                    702
                ],
                [
                    556,
                    132,
                    718
                ],
                [
                    556,
                    130,
                    735
                ],
                [
                    555,
                    130,
                    752
                ],
                [
                    556,
                    135,
                    965
                ],
                [
                    557,
                    137,
                    971
                ],
                [
                    559,
                    144,
                    1001
                ],
                [
                    560,
                    149,
                    1002
                ],
                [
                    560,
                    152,
                    1003
                ],
                [
                    561,
                    163,
                    1034
                ],
                [
                    562,
                    170,
                    1035
                ],
                [
                    562,
                    176,
                    1067
                ],
                [
                    563,
                    182,
                    1067
                ],
                [
                    564,
                    184,
                    1100
                ],
                [
                    564,
                    187,
                    1101
                ],
                [
                    564,
                    188,
                    1134
                ],
                [
                    563,
                    188,
                    1186
                ],
                [
                    562,
                    186,
                    1233
                ],
                [
                    561,
                    185,
                    1234
                ]
            ],
            [
                [
                    534,
                    87,
                    1751
                ],
                [
                    534,
                    89,
                    1798
                ],
                [
                    534,
                    92,
                    1799
                ],
                [
                    534,
                    93,
                    1803
                ],
                [
                    534,
                    94,
                    1832
                ],
                [
                    534,
                    96,
                    1833
                ],
                [
                    534,
                    97,
                    1835
                ],
                [
                    534,
                    98,
                    1865
                ]
            ]
        ],
        ".POINTS_PER_SECOND": 60,
        ".SEGMENT": "CHARACTER",
        ".VERSION": "1.0",
        ".X_DIM": 1032,
        ".X_POINTS_PER_INCH": 95,
        ".Y_DIM": 263,
        ".Y_POINTS_PER_INCH": 95
    },
    "0x03b7": {
        ".COORD": [
            "X",
            "Y",
            "T"
        ],
        ".HIERARCHY": "CHARACTER",
        ".PEN": [
            [
                [
                    453,
                    123,
                    0
                ],
                [
                    453,
                    125,
                    49
                ],
                [
                    453,
                    127,
                    50
                ],
                [
                    453,
                    128,
                    52
                ],
                [
                    453,
                    130,
                    82
                ],
                [
                    453,
                    133,
                    83
                ],
                [
                    453,
                    135,
                    85
                ],
                [
                    453,
                    139,
                    115
                ],
                [
                    453,
                    148,
                    118
                ],
                [
                    453,
                    155,
                    149
                ],
                [
                    453,
                    163,
                    160
                ],
                [
                    453,
                    167,
                    161
                ],
                [
                    453,
                    171,
                    164
                ],
                [
                    453,
                    174,
                    198
                ],
                [
                    453,
                    183,
                    200
                ],
                [
                    453,
                    184,
                    204
                ],
                [
                    453,
                    186,
                    231
                ],
                [
                    453,
                    188,
                    232
                ],
                [
                    453,
                    189,
                    236
                ],
                [
                    453,
                    190,
                    264
                ],
                [
                    453,
                    188,
                    436
                ],
                [
                    453,
                    179,
                    486
                ],
                [
                    455,
                    175,
                    486
                ],
                [
                    456,
                    171,
                    514
                ],
                [
                    457,
                    169,
                    515
                ],
                [
                    458,
                    166,
                    516
                ],
                [
                    458,
                    161,
                    547
                ],
                [
                    461,
                    155,
                    547
                ],
                [
                    466,
                    148,
                    580
                ],
                [
                    471,
                    141,
                    581
                ],
                [
                    475,
                    137,
                    614
                ],
                [
                    477,
                    135,
                    614
                ],
                [
                    481,
                    132,
                    647
                ],
                [
                    483,
                    130,
                    648
                ],
                [
                    484,
                    130,
                    652
                ],
                [
                    485,
                    129,
                    680
                ],
                [
                    486,
                    129,
                    681
                ],
                [
                    487,
                    129,
                    714
                ],
                [
                    489,
                    129,
                    715
                ],
                [
                    490,
                    129,
                    747
                ],
                [
                    491,
                    130,
                    748
                ],
                [
                    493,
                    132,
                    780
                ],
                [
                    500,
                    137,
                    780
                ],
                [
                    504,
                    142,
                    813
                ],
                [
                    508,
                    150,
                    813
                ],
                [
                    512,
                    157,
                    846
                ],
                [
                    514,
                    164,
                    847
                ],
                [
                    515,
                    169,
                    852
                ],
                [
                    515,
                    173,
                    880
                ],
                [
                    516,
                    183,
                    880
                ],
                [
                    516,
                    186,
                    883
                ],
                [
                    516,
                    191,
                    913
                ],
                [
                    516,
                    200,
                    913
                ],
                [
                    516,
                    203,
                    917
                ],
                [
                    516,
                    208,
                    946
                ],
                [
                    516,
                    215,
                    947
                ],
                [
                    516,
                    220,
                    948
                ],
                [
                    515,
                    226,
                    980
                ],
                [
                    514,
                    233,
                    980
                ],
                [
                    514,
                    238,
                    1013
                ],
                [
                    513,
                    242,
                    1014
                ],
                [
                    513,
                    245,
                    1046
                ],
                [
                    513,
                    247,
                    1047
                ],
                [
                    513,
                    248,
                    1052
                ],
                [
                    513,
                    249,
                    1096
                ],
                [
                    513,
                    250,
                    1129
                ]
            ]
        ],
        ".POINTS_PER_SECOND": 60,
        ".SEGMENT": "CHARACTER",
        ".VERSION": "1.0",
        ".X_DIM": 1032,
        ".X_POINTS_PER_INCH": 95,
        ".Y_DIM": 263,
        ".Y_POINTS_PER_INCH": 95
    },
    "0x03b9": {
        ".COORD": [
            "X",
            "Y",
            "T"
        ],
        ".HIERARCHY": "CHARACTER",
        ".PEN": [
            [
                [
                    322,
                    123,
                    0
                ],
                [
                    322,
                    124,
                    48
                ],
                [
                    322,
                    125,
                    61
                ],
                [
                    322,
                    127,
                    65
                ],
                [
                    322,
                    129,
                    85
                ],
                [
                    322,
                    131,
                    85
                ],
                [
                    322,
                    133,
                    89
                ],
                [
                    322,
                    136,
                    119
                ],
                [
                    322,
                    140,
                    120
                ],
                [
                    322,
                    143,
                    123
                ],
                [
                    322,
                    147,
                    160
                ],
                [
                    322,
                    155,
                    161
                ],
                [
                    322,
                    162,
                    185
                ],
                [
                    322,
                    164,
                    186
                ],
                [
                    322,
                    168,
                    218
                ],
                [
                    322,
                    171,
                    218
                ],
                [
                    322,
                    174,
                    250
                ],
                [
                    322,
                    177,
                    251
                ],
                [
                    321,
                    178,
                    284
                ],
                [
                    321,
                    179,
                    289
                ],
                [
                    321,
                    180,
                    318
                ],
                [
                    321,
                    181,
                    318
                ],
                [
                    321,
                    182,
                    351
                ],
                [
                    321,
                    183,
                    351
                ],
                [
                    321,
                    184,
                    353
                ]
            ]
        ],
        ".POINTS_PER_SECOND": 60,
        ".SEGMENT": "CHARACTER",
        ".VERSION": "1.0",
        ".X_DIM": 1032,
        ".X_POINTS_PER_INCH": 95,
        ".Y_DIM": 263,
        ".Y_POINTS_PER_INCH": 95
    },
    "0x03ba": {
        ".COORD": [
            "X",
            "Y",
            "T"
        ],
        ".HIERARCHY": "CHARACTER",
        ".PEN": [
            [
                [
                    424,
                    122,
                    0
                ],
                [
                    424,
                    123,
                    43
                ],
                [
                    424,
                    124,
                    59
                ],
                [
                    424,
                    127,
                    89
                ],
                [
                    424,
                    130,
                    90
                ],
                [
                    424,
                    133,
                    91
                ],
                [
                    424,
                    136,
                    124
                ],
                [
                    424,
                    149,
                    128
                ],
                [
                    424,
                    153,
                    144
                ],
                [
                    424,
                    157,
                    164
                ],
                [
                    424,
                    170,
                    165
                ],
                [
                    424,
                    176,
                    190
                ],
                [
                    423,
                    178,
                    190
                ],
                [
                    423,
                    180,
                    195
                ],
                [
                    423,
                    182,
                    222
                ],
                [
                    423,
                    187,
                    223
                ],
                [
                    423,
                    188,
                    256
                ],
                [
                    423,
                    189,
                    257
                ],
                [
                    423,
                    190,
                    289
                ],
                [
                    423,
                    189,
                    420
                ],
                [
                    423,
                    188,
                    427
                ],
                [
                    423,
                    186,
                    472
                ]
            ],
            [
                [
                    476,
                    122,
                    919
                ],
                [
                    476,
                    124,
                    971
                ],
                [
                    473,
                    126,
                    996
                ],
                [
                    473,
                    127,
                    996
                ],
                [
                    468,
                    130,
                    1021
                ],
                [
                    467,
                    132,
                    1024
                ],
                [
                    465,
                    132,
                    1028
                ],
                [
                    461,
                    134,
                    1053
                ],
                [
                    454,
                    139,
                    1065
                ],
                [
                    449,
                    141,
                    1067
                ],
                [
                    445,
                    143,
                    1068
                ],
                [
                    437,
                    147,
                    1104
                ],
                [
                    430,
                    151,
                    1105
                ],
                [
                    428,
                    152,
                    1107
                ],
                [
                    426,
                    153,
                    1137
                ],
                [
                    420,
                    155,
                    1137
                ],
                [
                    418,
                    155,
                    1138
                ],
                [
                    418,
                    156,
                    1170
                ],
                [
                    417,
                    156,
                    1171
                ],
                [
                    419,
                    156,
                    1300
                ],
                [
                    424,
                    157,
                    1352
                ],
                [
                    426,
                    157,
                    1353
                ],
                [
                    428,
                    157,
                    1354
                ],
                [
                    434,
                    157,
                    1386
                ],
                [
                    438,
                    158,
                    1387
                ],
                [
                    443,
                    159,
                    1419
                ],
                [
                    447,
                    163,
                    1420
                ],
                [
                    451,
                    165,
                    1453
                ],
                [
                    453,
                    168,
                    1453
                ],
                [
                    455,
                    171,
                    1486
                ],
                [
                    455,
                    173,
                    1487
                ],
                [
                    455,
                    174,
                    1491
                ],
                [
                    456,
                    176,
                    1519
                ],
                [
                    457,
                    177,
                    1523
                ],
                [
                    457,
                    178,
                    1552
                ],
                [
                    458,
                    180,
                    1553
                ],
                [
                    459,
                    180,
                    1586
                ],
                [
                    459,
                    181,
                    1586
                ],
                [
                    460,
                    181,
                    1635
                ],
                [
                    460,
                    182,
                    1670
                ],
                [
                    460,
                    183,
                    1702
                ],
                [
                    461,
                    183,
                    1754
                ],
                [
                    461,
                    184,
                    1799
                ],
                [
                    462,
                    185,
                    1801
                ],
                [
                    461,
                    185,
                    1971
                ]
            ]
        ],
        ".POINTS_PER_SECOND": 60,
        ".SEGMENT": "CHARACTER",
        ".VERSION": "1.0",
        ".X_DIM": 1032,
        ".X_POINTS_PER_INCH": 95,
        ".Y_DIM": 263,
        ".Y_POINTS_PER_INCH": 95
    },
    "0x03bb": {
        ".COORD": [
            "X",
            "Y",
            "T"
        ],
        ".HIERARCHY": "CHARACTER",
        ".PEN": [
            [
                [
                    308,
                    61,
                    0
                ],
                [
                    309,
                    61,
                    67
                ],
                [
                    309,
                    62,
                    83
                ],
                [
                    310,
                    66,
                    109
                ],
                [
                    311,
                    68,
                    112
                ],
                [
                    312,
                    70,
                    127
                ],
                [
                    313,
                    74,
                    147
                ],
                [
                    319,
                    84,
                    148
                ],
                [
                    329,
                    96,
                    172
                ],
                [
                    330,
                    101,
                    173
                ],
                [
                    338,
                    114,
                    204
                ],
                [
                    346,
                    124,
                    205
                ],
                [
                    352,
                    134,
                    237
                ],
                [
                    358,
                    145,
                    238
                ],
                [
                    361,
                    149,
                    254
                ],
                [
                    363,
                    153,
                    270
                ],
                [
                    365,
                    160,
                    271
                ],
                [
                    368,
                    165,
                    303
                ],
                [
                    370,
                    170,
                    304
                ],
                [
                    371,
                    173,
                    307
                ],
                [
                    374,
                    177,
                    337
                ],
                [
                    374,
                    178,
                    338
                ],
                [
                    375,
                    179,
                    370
                ],
                [
                    375,
                    180,
                    371
                ],
                [
                    375,
                    181,
                    402
                ],
                [
                    375,
                    182,
                    403
                ],
                [
                    375,
                    183,
                    437
                ],
                [
                    375,
                    182,
                    540
                ]
            ],
            [
                [
                    333,
                    119,
                    943
                ],
                [
                    332,
                    119,
                    987
                ],
                [
                    330,
                    121,
                    1003
                ],
                [
                    326,
                    124,
                    1034
                ],
                [
                    321,
                    131,
                    1035
                ],
                [
                    315,
                    137,
                    1070
                ],
                [
                    308,
                    145,
                    1074
                ],
                [
                    305,
                    149,
                    1089
                ],
                [
                    302,
                    152,
                    1110
                ],
                [
                    290,
                    159,
                    1111
                ],
                [
                    285,
                    163,
                    1136
                ],
                [
                    284,
                    165,
                    1137
                ],
                [
                    282,
                    167,
                    1139
                ],
                [
                    281,
                    168,
                    1168
                ],
                [
                    279,
                    174,
                    1169
                ],
                [
                    277,
                    175,
                    1171
                ],
                [
                    276,
                    177,
                    1202
                ],
                [
                    274,
                    179,
                    1202
                ],
                [
                    273,
                    180,
                    1235
                ],
                [
                    271,
                    180,
                    1235
                ],
                [
                    271,
                    181,
                    1268
                ],
                [
                    269,
                    181,
                    1397
                ],
                [
                    269,
                    179,
                    1440
                ]
            ]
        ],
        ".POINTS_PER_SECOND": 60,
        ".SEGMENT": "CHARACTER",
        ".VERSION": "1.0",
        ".X_DIM": 1032,
        ".X_POINTS_PER_INCH": 95,
        ".Y_DIM": 263,
        ".Y_POINTS_PER_INCH": 95
    },
    "0x03bd": {
        ".COORD": [
            "X",
            "Y",
            "T"
        ],
        ".HIERARCHY": "CHARACTER",
        ".PEN": [
            [
                [
                    216,
                    122,
                    0
                ],
                [
                    216,
                    123,
                    68
                ],
                [
                    216,
                    124,
                    81
                ],
                [
                    217,
                    126,
                    85
                ],
                [
                    219,
                    135,
                    124
                ],
                [
                    219,
                    142,
                    128
                ],
                [
                    219,
                    147,
                    143
                ],
                [
                    219,
                    150,
                    163
                ],
                [
                    220,
                    159,
                    164
                ],
                [
                    220,
                    165,
                    189
                ],
                [
                    220,
                    167,
                    190
                ],
                [
                    221,
                    171,
                    196
                ],
                [
                    221,
                    172,
                    222
                ],
                [
                    223,
                    176,
                    223
                ],
                [
                    224,
                    179,
                    261
                ],
                [
                    224,
                    180,
                    262
                ],
                [
                    224,
                    181,
                    373
                ],
                [
                    224,
                    182,
                    557
                ],
                [
                    226,
                    177,
                    605
                ],
                [
                    227,
                    173,
                    638
                ],
                [
                    229,
                    170,
                    639
                ],
                [
                    229,
                    167,
                    644
                ],
                [
                    231,
                    163,
                    671
                ],
                [
                    235,
                    155,
                    671
                ],
                [
                    237,
                    151,
                    676
                ],
                [
                    241,
                    146,
                    704
                ],
                [
                    245,
                    140,
                    705
                ],
                [
                    248,
                    138,
                    707
                ],
                [
                    252,
                    133,
                    744
                ],
                [
                    253,
                    129,
                    745
                ],
                [
                    254,
                    127,
                    747
                ],
                [
                    256,
                    123,
                    770
                ],
                [
                    257,
                    120,
                    772
                ],
                [
                    258,
                    117,
                    804
                ],
                [
                    258,
                    116,
                    804
                ]
            ]
        ],
        ".POINTS_PER_SECOND": 60,
        ".SEGMENT": "CHARACTER",
        ".VERSION": "1.0",
        ".X_DIM": 1032,
        ".X_POINTS_PER_INCH": 95,
        ".Y_DIM": 263,
        ".Y_POINTS_PER_INCH": 95
    }
}
