/****************************************************************************
**
** Copyright (C) 2017 The Qt Company Ltd.
** Contact: https://www.qt.io/licensing/
**
** This file is part of the Qt Virtual Keyboard module of the Qt Toolkit.
**
** $QT_BEGIN_LICENSE:GPL$
** Commercial License Usage
** Licensees holding valid commercial Qt licenses may use this file in
** accordance with the commercial license agreement provided with the
** Software or, alternatively, in accordance with the terms contained in
** a written agreement between you and The Qt Company. For licensing terms
** and conditions see https://www.qt.io/terms-conditions. For further
** information use the contact form at https://www.qt.io/contact-us.
**
** GNU General Public License Usage
** Alternatively, this file may be used under the terms of the GNU
** General Public License version 3 or (at your option) any later version
** approved by the KDE Free Qt Foundation. The licenses are as published by
** the Free Software Foundation and appearing in the file LICENSE.GPL3
** included in the packaging of this file. Please review the following
** information to ensure the GNU General Public License requirements will
** be met: https://www.gnu.org/licenses/gpl-3.0.html.
**
** $QT_END_LICENSE$
**
****************************************************************************/

var unipenData = {
    "0x05d0": {
        ".COORD": [
            "X",
            "Y",
            "T"
        ],
        ".HIERARCHY": "CHARACTER",
        ".PEN": [
            [
                [
                    510,
                    64,
                    0
                ],
                [
                    510,
                    65,
                    53
                ],
                [
                    510,
                    68,
                    54
                ],
                [
                    510,
                    77,
                    114
                ],
                [
                    513,
                    90,
                    115
                ],
                [
                    513,
                    103,
                    180
                ],
                [
                    513,
                    118,
                    181
                ],
                [
                    511,
                    132,
                    236
                ],
                [
                    511,
                    144,
                    236
                ],
                [
                    511,
                    149,
                    296
                ],
                [
                    509,
                    160,
                    297
                ],
                [
                    509,
                    164,
                    357
                ],
                [
                    509,
                    166,
                    358
                ],
                [
                    509,
                    168,
                    363
                ],
                [
                    509,
                    169,
                    421
                ],
                [
                    509,
                    170,
                    451
                ],
                [
                    509,
                    172,
                    482
                ],
                [
                    509,
                    173,
                    700
                ]
            ],
            [
                [
                    573,
                    128,
                    1152
                ],
                [
                    570,
                    123,
                    1216
                ],
                [
                    566,
                    121,
                    1217
                ],
                [
                    562,
                    120,
                    1219
                ],
                [
                    559,
                    120,
                    1274
                ],
                [
                    548,
                    122,
                    1276
                ],
                [
                    538,
                    126,
                    1333
                ],
                [
                    526,
                    132,
                    1334
                ],
                [
                    521,
                    138,
                    1394
                ],
                [
                    521,
                    141,
                    1394
                ],
                [
                    522,
                    148,
                    1395
                ],
                [
                    522,
                    149,
                    1454
                ],
                [
                    525,
                    154,
                    1455
                ],
                [
                    530,
                    159,
                    1515
                ],
                [
                    548,
                    170,
                    1516
                ],
                [
                    568,
                    179,
                    1576
                ],
                [
                    587,
                    182,
                    1577
                ],
                [
                    594,
                    182,
                    1579
                ],
                [
                    599,
                    182,
                    1637
                ],
                [
                    605,
                    182,
                    1638
                ],
                [
                    610,
                    180,
                    1703
                ],
                [
                    611,
                    178,
                    1703
                ],
                [
                    611,
                    176,
                    1780
                ]
            ]
        ],
        ".POINTS_PER_SECOND": 60,
        ".SEGMENT": "CHARACTER",
        ".VERSION": "1.0",
        ".X_DIM": 1032,
        ".X_POINTS_PER_INCH": 94,
        ".Y_DIM": 263,
        ".Y_POINTS_PER_INCH": 94
    },
    "0x05d1": {
        ".COORD": [
            "X",
            "Y",
            "T"
        ],
        ".HIERARCHY": "CHARACTER",
        ".PEN": [
            [
                [
                    436,
                    76,
                    0
                ],
                [
                    436,
                    75,
                    117
                ],
                [
                    437,
                    74,
                    143
                ],
                [
                    437,
                    73,
                    167
                ],
                [
                    438,
                    72,
                    193
                ],
                [
                    438,
                    69,
                    194
                ],
                [
                    439,
                    68,
                    196
                ],
                [
                    441,
                    65,
                    261
                ],
                [
                    448,
                    62,
                    263
                ],
                [
                    457,
                    59,
                    317
                ],
                [
                    467,
                    57,
                    318
                ],
                [
                    482,
                    56,
                    380
                ],
                [
                    489,
                    57,
                    382
                ],
                [
                    496,
                    59,
                    438
                ],
                [
                    502,
                    63,
                    439
                ],
                [
                    509,
                    67,
                    499
                ],
                [
                    510,
                    69,
                    500
                ],
                [
                    512,
                    72,
                    501
                ],
                [
                    513,
                    77,
                    560
                ],
                [
                    514,
                    87,
                    561
                ],
                [
                    515,
                    96,
                    621
                ],
                [
                    515,
                    101,
                    621
                ],
                [
                    515,
                    111,
                    681
                ],
                [
                    514,
                    113,
                    682
                ],
                [
                    512,
                    119,
                    683
                ],
                [
                    512,
                    121,
                    684
                ],
                [
                    509,
                    125,
                    742
                ],
                [
                    506,
                    131,
                    743
                ],
                [
                    504,
                    134,
                    748
                ],
                [
                    503,
                    136,
                    807
                ],
                [
                    500,
                    138,
                    809
                ],
                [
                    497,
                    141,
                    813
                ],
                [
                    494,
                    143,
                    866
                ],
                [
                    491,
                    145,
                    866
                ],
                [
                    489,
                    146,
                    926
                ],
                [
                    488,
                    146,
                    927
                ],
                [
                    487,
                    146,
                    932
                ],
                [
                    484,
                    146,
                    989
                ],
                [
                    475,
                    146,
                    990
                ],
                [
                    468,
                    143,
                    1052
                ],
                [
                    465,
                    142,
                    1055
                ],
                [
                    460,
                    142,
                    1111
                ],
                [
                    455,
                    141,
                    1112
                ],
                [
                    453,
                    141,
                    1171
                ],
                [
                    452,
                    141,
                    1233
                ],
                [
                    449,
                    141,
                    1234
                ],
                [
                    448,
                    141,
                    1294
                ],
                [
                    444,
                    141,
                    1294
                ],
                [
                    443,
                    143,
                    1356
                ],
                [
                    441,
                    145,
                    1357
                ],
                [
                    440,
                    148,
                    1417
                ],
                [
                    437,
                    155,
                    1417
                ],
                [
                    435,
                    158,
                    1477
                ],
                [
                    433,
                    162,
                    1478
                ],
                [
                    431,
                    167,
                    1538
                ],
                [
                    430,
                    171,
                    1538
                ],
                [
                    429,
                    173,
                    1602
                ],
                [
                    428,
                    174,
                    1603
                ],
                [
                    427,
                    177,
                    1660
                ]
            ]
        ],
        ".POINTS_PER_SECOND": 60,
        ".SEGMENT": "CHARACTER",
        ".VERSION": "1.0",
        ".X_DIM": 1032,
        ".X_POINTS_PER_INCH": 94,
        ".Y_DIM": 263,
        ".Y_POINTS_PER_INCH": 94
    },
    "0x05d2": {
        ".COORD": [
            "X",
            "Y",
            "T"
        ],
        ".HIERARCHY": "CHARACTER",
        ".PEN": [
            [
                [
                    541,
                    57,
                    0
                ],
                [
                    542,
                    58,
                    133
                ],
                [
                    542,
                    59,
                    160
                ],
                [
                    543,
                    60,
                    206
                ],
                [
                    544,
                    62,
                    207
                ],
                [
                    546,
                    67,
                    266
                ],
                [
                    546,
                    68,
                    267
                ],
                [
                    546,
                    72,
                    268
                ],
                [
                    547,
                    78,
                    328
                ],
                [
                    548,
                    86,
                    329
                ],
                [
                    550,
                    95,
                    390
                ],
                [
                    550,
                    103,
                    391
                ],
                [
                    551,
                    108,
                    454
                ],
                [
                    553,
                    118,
                    455
                ],
                [
                    554,
                    125,
                    511
                ],
                [
                    555,
                    130,
                    512
                ],
                [
                    555,
                    131,
                    516
                ],
                [
                    555,
                    133,
                    572
                ],
                [
                    555,
                    134,
                    633
                ],
                [
                    555,
                    135,
                    634
                ],
                [
                    555,
                    136,
                    694
                ],
                [
                    555,
                    135,
                    989
                ],
                [
                    555,
                    134,
                    1035
                ],
                [
                    555,
                    132,
                    1036
                ],
                [
                    555,
                    130,
                    1091
                ],
                [
                    555,
                    126,
                    1092
                ],
                [
                    555,
                    123,
                    1152
                ],
                [
                    555,
                    120,
                    1154
                ],
                [
                    553,
                    119,
                    1157
                ],
                [
                    551,
                    117,
                    1213
                ],
                [
                    549,
                    116,
                    1214
                ],
                [
                    544,
                    116,
                    1274
                ],
                [
                    538,
                    116,
                    1275
                ],
                [
                    531,
                    116,
                    1277
                ],
                [
                    524,
                    117,
                    1335
                ],
                [
                    513,
                    119,
                    1336
                ],
                [
                    502,
                    127,
                    1395
                ],
                [
                    501,
                    130,
                    1396
                ],
                [
                    498,
                    135,
                    1457
                ],
                [
                    495,
                    145,
                    1457
                ],
                [
                    495,
                    154,
                    1518
                ],
                [
                    496,
                    162,
                    1519
                ],
                [
                    501,
                    171,
                    1579
                ],
                [
                    507,
                    178,
                    1580
                ],
                [
                    517,
                    184,
                    1639
                ],
                [
                    527,
                    188,
                    1640
                ],
                [
                    538,
                    189,
                    1701
                ],
                [
                    545,
                    189,
                    1702
                ],
                [
                    560,
                    186,
                    1762
                ],
                [
                    570,
                    182,
                    1763
                ],
                [
                    572,
                    179,
                    1823
                ]
            ]
        ],
        ".POINTS_PER_SECOND": 60,
        ".SEGMENT": "CHARACTER",
        ".VERSION": "1.0",
        ".X_DIM": 1032,
        ".X_POINTS_PER_INCH": 94,
        ".Y_DIM": 263,
        ".Y_POINTS_PER_INCH": 94
    },
    "0x05d3": {
        ".COORD": [
            "X",
            "Y",
            "T"
        ],
        ".HIERARCHY": "CHARACTER",
        ".PEN": [
            [
                [
                    470,
                    76,
                    0
                ],
                [
                    470,
                    74,
                    67
                ],
                [
                    470,
                    72,
                    97
                ],
                [
                    475,
                    69,
                    158
                ],
                [
                    477,
                    67,
                    159
                ],
                [
                    482,
                    65,
                    188
                ],
                [
                    484,
                    65,
                    219
                ],
                [
                    488,
                    65,
                    220
                ],
                [
                    497,
                    64,
                    278
                ],
                [
                    515,
                    65,
                    279
                ],
                [
                    517,
                    66,
                    284
                ],
                [
                    520,
                    67,
                    340
                ],
                [
                    523,
                    70,
                    341
                ],
                [
                    525,
                    74,
                    400
                ],
                [
                    528,
                    83,
                    401
                ],
                [
                    530,
                    97,
                    466
                ],
                [
                    530,
                    102,
                    466
                ],
                [
                    530,
                    110,
                    523
                ],
                [
                    530,
                    112,
                    524
                ],
                [
                    527,
                    118,
                    524
                ],
                [
                    526,
                    119,
                    587
                ],
                [
                    513,
                    127,
                    590
                ],
                [
                    504,
                    130,
                    650
                ],
                [
                    500,
                    131,
                    651
                ],
                [
                    494,
                    132,
                    707
                ],
                [
                    490,
                    133,
                    708
                ],
                [
                    483,
                    134,
                    768
                ],
                [
                    481,
                    134,
                    769
                ],
                [
                    480,
                    134,
                    772
                ],
                [
                    479,
                    134,
                    830
                ],
                [
                    478,
                    134,
                    862
                ],
                [
                    477,
                    134,
                    888
                ],
                [
                    475,
                    131,
                    889
                ],
                [
                    475,
                    130,
                    953
                ],
                [
                    475,
                    129,
                    953
                ],
                [
                    477,
                    129,
                    1010
                ],
                [
                    479,
                    129,
                    1011
                ],
                [
                    483,
                    129,
                    1070
                ],
                [
                    486,
                    129,
                    1071
                ],
                [
                    492,
                    131,
                    1130
                ],
                [
                    497,
                    136,
                    1131
                ],
                [
                    503,
                    142,
                    1195
                ],
                [
                    506,
                    145,
                    1197
                ],
                [
                    510,
                    150,
                    1198
                ],
                [
                    514,
                    157,
                    1252
                ],
                [
                    518,
                    164,
                    1254
                ],
                [
                    519,
                    172,
                    1313
                ],
                [
                    520,
                    174,
                    1314
                ],
                [
                    521,
                    178,
                    1315
                ],
                [
                    523,
                    182,
                    1374
                ],
                [
                    524,
                    187,
                    1375
                ],
                [
                    525,
                    190,
                    1439
                ]
            ]
        ],
        ".POINTS_PER_SECOND": 60,
        ".SEGMENT": "CHARACTER",
        ".VERSION": "1.0",
        ".X_DIM": 1032,
        ".X_POINTS_PER_INCH": 94,
        ".Y_DIM": 263,
        ".Y_POINTS_PER_INCH": 94
    },
    "0x05d4": {
        ".COORD": [
            "X",
            "Y",
            "T"
        ],
        ".HIERARCHY": "CHARACTER",
        ".PEN": [
            [
                [
                    463,
                    92,
                    0
                ],
                [
                    463,
                    91,
                    68
                ],
                [
                    462,
                    90,
                    70
                ],
                [
                    462,
                    89,
                    103
                ],
                [
                    462,
                    87,
                    104
                ],
                [
                    462,
                    85,
                    154
                ],
                [
                    462,
                    83,
                    155
                ],
                [
                    464,
                    80,
                    156
                ],
                [
                    466,
                    76,
                    215
                ],
                [
                    466,
                    75,
                    216
                ],
                [
                    471,
                    69,
                    221
                ],
                [
                    475,
                    67,
                    277
                ],
                [
                    478,
                    65,
                    278
                ],
                [
                    481,
                    63,
                    278
                ],
                [
                    483,
                    63,
                    336
                ],
                [
                    497,
                    60,
                    337
                ],
                [
                    508,
                    60,
                    340
                ],
                [
                    517,
                    60,
                    397
                ],
                [
                    523,
                    60,
                    398
                ],
                [
                    527,
                    62,
                    458
                ],
                [
                    534,
                    65,
                    459
                ],
                [
                    541,
                    69,
                    518
                ],
                [
                    544,
                    76,
                    519
                ],
                [
                    545,
                    84,
                    584
                ],
                [
                    548,
                    95,
                    585
                ],
                [
                    548,
                    97,
                    588
                ],
                [
                    549,
                    100,
                    640
                ],
                [
                    550,
                    107,
                    641
                ],
                [
                    551,
                    108,
                    644
                ],
                [
                    552,
                    112,
                    701
                ],
                [
                    554,
                    117,
                    702
                ],
                [
                    557,
                    124,
                    762
                ],
                [
                    559,
                    132,
                    763
                ],
                [
                    560,
                    137,
                    823
                ],
                [
                    561,
                    143,
                    824
                ],
                [
                    561,
                    146,
                    889
                ],
                [
                    561,
                    152,
                    890
                ],
                [
                    561,
                    154,
                    945
                ],
                [
                    561,
                    157,
                    946
                ],
                [
                    561,
                    160,
                    1007
                ],
                [
                    561,
                    161,
                    1008
                ],
                [
                    561,
                    163,
                    1073
                ],
                [
                    561,
                    166,
                    1129
                ],
                [
                    561,
                    168,
                    1189
                ],
                [
                    561,
                    169,
                    1285
                ],
                [
                    560,
                    169,
                    1397
                ]
            ],
            [
                [
                    504,
                    145,
                    2008
                ],
                [
                    504,
                    147,
                    2077
                ],
                [
                    504,
                    149,
                    2094
                ],
                [
                    504,
                    152,
                    2132
                ],
                [
                    504,
                    153,
                    2133
                ],
                [
                    503,
                    161,
                    2193
                ],
                [
                    502,
                    167,
                    2193
                ],
                [
                    502,
                    169,
                    2196
                ],
                [
                    502,
                    170,
                    2253
                ],
                [
                    502,
                    174,
                    2254
                ],
                [
                    502,
                    175,
                    2364
                ]
            ]
        ],
        ".POINTS_PER_SECOND": 60,
        ".SEGMENT": "CHARACTER",
        ".VERSION": "1.0",
        ".X_DIM": 1032,
        ".X_POINTS_PER_INCH": 94,
        ".Y_DIM": 263,
        ".Y_POINTS_PER_INCH": 94
    },
    "0x05d5": {
        ".COORD": [
            "X",
            "Y",
            "T"
        ],
        ".HIERARCHY": "CHARACTER",
        ".PEN": [
            [
                [
                    450,
                    36,
                    0
                ],
                [
                    450,
                    37,
                    60
                ],
                [
                    450,
                    39,
                    89
                ],
                [
                    451,
                    40,
                    92
                ],
                [
                    451,
                    44,
                    152
                ],
                [
                    452,
                    46,
                    154
                ],
                [
                    452,
                    49,
                    156
                ],
                [
                    452,
                    51,
                    211
                ],
                [
                    452,
                    58,
                    212
                ],
                [
                    452,
                    63,
                    276
                ],
                [
                    451,
                    68,
                    277
                ],
                [
                    450,
                    73,
                    278
                ],
                [
                    449,
                    87,
                    333
                ],
                [
                    447,
                    99,
                    334
                ],
                [
                    446,
                    110,
                    394
                ],
                [
                    445,
                    112,
                    395
                ],
                [
                    444,
                    119,
                    396
                ],
                [
                    443,
                    127,
                    453
                ],
                [
                    442,
                    138,
                    454
                ],
                [
                    440,
                    148,
                    517
                ],
                [
                    439,
                    158,
                    519
                ],
                [
                    437,
                    164,
                    576
                ],
                [
                    436,
                    171,
                    577
                ],
                [
                    435,
                    174,
                    639
                ],
                [
                    435,
                    176,
                    641
                ],
                [
                    435,
                    177,
                    644
                ],
                [
                    435,
                    178,
                    699
                ],
                [
                    434,
                    178,
                    700
                ],
                [
                    434,
                    179,
                    772
                ],
                [
                    434,
                    180,
                    821
                ]
            ]
        ],
        ".POINTS_PER_SECOND": 60,
        ".SEGMENT": "CHARACTER",
        ".VERSION": "1.0",
        ".X_DIM": 1032,
        ".X_POINTS_PER_INCH": 94,
        ".Y_DIM": 263,
        ".Y_POINTS_PER_INCH": 94
    },
    "0x05d6": {
        ".COORD": [
            "X",
            "Y",
            "T"
        ],
        ".HIERARCHY": "CHARACTER",
        ".PEN": [
            [
                [
                    472,
                    63,
                    0
                ],
                [
                    472,
                    64,
                    49
                ],
                [
                    471,
                    67,
                    50
                ],
                [
                    471,
                    69,
                    52
                ],
                [
                    469,
                    75,
                    115
                ],
                [
                    468,
                    79,
                    115
                ],
                [
                    467,
                    86,
                    172
                ],
                [
                    466,
                    95,
                    172
                ],
                [
                    465,
                    97,
                    233
                ],
                [
                    464,
                    104,
                    234
                ],
                [
                    463,
                    106,
                    235
                ],
                [
                    461,
                    116,
                    294
                ],
                [
                    461,
                    120,
                    296
                ],
                [
                    461,
                    122,
                    355
                ],
                [
                    460,
                    124,
                    356
                ],
                [
                    460,
                    123,
                    507
                ],
                [
                    460,
                    122,
                    568
                ],
                [
                    465,
                    121,
                    569
                ],
                [
                    466,
                    120,
                    571
                ],
                [
                    475,
                    119,
                    629
                ],
                [
                    481,
                    119,
                    630
                ],
                [
                    490,
                    119,
                    691
                ],
                [
                    494,
                    120,
                    693
                ],
                [
                    499,
                    123,
                    750
                ],
                [
                    502,
                    126,
                    751
                ],
                [
                    505,
                    130,
                    755
                ],
                [
                    506,
                    133,
                    811
                ],
                [
                    510,
                    141,
                    813
                ],
                [
                    511,
                    145,
                    872
                ],
                [
                    513,
                    153,
                    873
                ],
                [
                    513,
                    160,
                    876
                ],
                [
                    513,
                    164,
                    936
                ],
                [
                    513,
                    172,
                    939
                ],
                [
                    509,
                    177,
                    993
                ],
                [
                    507,
                    179,
                    994
                ],
                [
                    506,
                    181,
                    995
                ],
                [
                    503,
                    182,
                    1056
                ],
                [
                    497,
                    184,
                    1058
                ],
                [
                    488,
                    184,
                    1116
                ],
                [
                    485,
                    184,
                    1117
                ],
                [
                    473,
                    184,
                    1178
                ],
                [
                    467,
                    182,
                    1179
                ],
                [
                    463,
                    180,
                    1239
                ],
                [
                    459,
                    178,
                    1240
                ]
            ]
        ],
        ".POINTS_PER_SECOND": 60,
        ".SEGMENT": "CHARACTER",
        ".VERSION": "1.0",
        ".X_DIM": 1032,
        ".X_POINTS_PER_INCH": 94,
        ".Y_DIM": 263,
        ".Y_POINTS_PER_INCH": 94
    },
    "0x05d7": {
        ".COORD": [
            "X",
            "Y",
            "T"
        ],
        ".HIERARCHY": "CHARACTER",
        ".PEN": [
            [
                [
                    435,
                    74,
                    0
                ],
                [
                    435,
                    73,
                    156
                ],
                [
                    435,
                    71,
                    181
                ],
                [
                    445,
                    65,
                    250
                ],
                [
                    451,
                    62,
                    252
                ],
                [
                    455,
                    61,
                    310
                ],
                [
                    466,
                    58,
                    311
                ],
                [
                    476,
                    57,
                    371
                ],
                [
                    479,
                    57,
                    372
                ],
                [
                    488,
                    63,
                    432
                ],
                [
                    495,
                    73,
                    433
                ],
                [
                    499,
                    80,
                    493
                ],
                [
                    501,
                    87,
                    495
                ],
                [
                    502,
                    91,
                    524
                ],
                [
                    503,
                    99,
                    557
                ],
                [
                    504,
                    111,
                    558
                ],
                [
                    504,
                    116,
                    614
                ],
                [
                    502,
                    125,
                    617
                ],
                [
                    502,
                    128,
                    620
                ],
                [
                    502,
                    133,
                    674
                ],
                [
                    498,
                    142,
                    674
                ],
                [
                    495,
                    152,
                    738
                ],
                [
                    495,
                    159,
                    740
                ],
                [
                    495,
                    162,
                    795
                ],
                [
                    495,
                    165,
                    797
                ],
                [
                    495,
                    167,
                    856
                ],
                [
                    495,
                    170,
                    857
                ],
                [
                    495,
                    172,
                    919
                ],
                [
                    495,
                    173,
                    977
                ],
                [
                    495,
                    174,
                    978
                ],
                [
                    494,
                    174,
                    1124
                ],
                [
                    494,
                    173,
                    1189
                ]
            ],
            [
                [
                    436,
                    64,
                    1560
                ],
                [
                    436,
                    68,
                    1615
                ],
                [
                    436,
                    73,
                    1616
                ],
                [
                    435,
                    75,
                    1619
                ],
                [
                    434,
                    83,
                    1675
                ],
                [
                    432,
                    93,
                    1676
                ],
                [
                    430,
                    106,
                    1736
                ],
                [
                    425,
                    117,
                    1737
                ],
                [
                    423,
                    122,
                    1797
                ],
                [
                    421,
                    133,
                    1797
                ],
                [
                    419,
                    147,
                    1860
                ],
                [
                    418,
                    154,
                    1863
                ],
                [
                    417,
                    160,
                    1920
                ],
                [
                    417,
                    163,
                    1920
                ],
                [
                    416,
                    169,
                    1981
                ],
                [
                    416,
                    171,
                    1982
                ],
                [
                    415,
                    174,
                    2046
                ],
                [
                    414,
                    174,
                    2207
                ]
            ]
        ],
        ".POINTS_PER_SECOND": 60,
        ".SEGMENT": "CHARACTER",
        ".VERSION": "1.0",
        ".X_DIM": 1032,
        ".X_POINTS_PER_INCH": 94,
        ".Y_DIM": 263,
        ".Y_POINTS_PER_INCH": 94
    },
    "0x05d8": {
        ".COORD": [
            "X",
            "Y",
            "T"
        ],
        ".HIERARCHY": "CHARACTER",
        ".PEN": [
            [
                [
                    504,
                    89,
                    0
                ],
                [
                    504,
                    92,
                    57
                ],
                [
                    504,
                    94,
                    88
                ],
                [
                    505,
                    98,
                    91
                ],
                [
                    505,
                    100,
                    148
                ],
                [
                    506,
                    109,
                    149
                ],
                [
                    504,
                    128,
                    209
                ],
                [
                    501,
                    137,
                    210
                ],
                [
                    501,
                    139,
                    211
                ],
                [
                    499,
                    144,
                    271
                ],
                [
                    491,
                    150,
                    272
                ],
                [
                    485,
                    154,
                    275
                ],
                [
                    479,
                    156,
                    337
                ],
                [
                    465,
                    159,
                    337
                ],
                [
                    459,
                    161,
                    340
                ],
                [
                    453,
                    161,
                    393
                ],
                [
                    446,
                    162,
                    394
                ],
                [
                    428,
                    157,
                    455
                ],
                [
                    417,
                    150,
                    456
                ],
                [
                    410,
                    138,
                    515
                ],
                [
                    403,
                    122,
                    516
                ],
                [
                    401,
                    117,
                    576
                ],
                [
                    403,
                    92,
                    577
                ],
                [
                    423,
                    67,
                    639
                ],
                [
                    441,
                    50,
                    641
                ],
                [
                    459,
                    39,
                    698
                ],
                [
                    470,
                    32,
                    699
                ],
                [
                    497,
                    24,
                    759
                ],
                [
                    503,
                    22,
                    760
                ],
                [
                    506,
                    21,
                    820
                ],
                [
                    508,
                    21,
                    821
                ]
            ]
        ],
        ".POINTS_PER_SECOND": 60,
        ".SEGMENT": "CHARACTER",
        ".VERSION": "1.0",
        ".X_DIM": 1032,
        ".X_POINTS_PER_INCH": 94,
        ".Y_DIM": 263,
        ".Y_POINTS_PER_INCH": 94
    },
    "0x05d9": {
        ".COORD": [
            "X",
            "Y",
            "T"
        ],
        ".HIERARCHY": "CHARACTER",
        ".PEN": [
            [
                [
                    474,
                    54,
                    0
                ],
                [
                    474,
                    55,
                    51
                ],
                [
                    474,
                    57,
                    52
                ],
                [
                    474,
                    62,
                    111
                ],
                [
                    473,
                    65,
                    112
                ],
                [
                    470,
                    72,
                    116
                ],
                [
                    469,
                    74,
                    163
                ],
                [
                    467,
                    82,
                    164
                ],
                [
                    467,
                    84,
                    223
                ],
                [
                    467,
                    85,
                    285
                ]
            ]
        ],
        ".POINTS_PER_SECOND": 60,
        ".SEGMENT": "CHARACTER",
        ".VERSION": "1.0",
        ".X_DIM": 1032,
        ".X_POINTS_PER_INCH": 94,
        ".Y_DIM": 263,
        ".Y_POINTS_PER_INCH": 94
    },
    "0x05da": {
        ".COORD": [
            "X",
            "Y",
            "T"
        ],
        ".HIERARCHY": "CHARACTER",
        ".PEN": [
            [
                [
                    401,
                    74,
                    0
                ],
                [
                    400,
                    73,
                    158
                ],
                [
                    400,
                    72,
                    183
                ],
                [
                    400,
                    67,
                    254
                ],
                [
                    401,
                    65,
                    255
                ],
                [
                    407,
                    62,
                    318
                ],
                [
                    412,
                    60,
                    319
                ],
                [
                    416,
                    59,
                    375
                ],
                [
                    429,
                    58,
                    376
                ],
                [
                    437,
                    58,
                    381
                ],
                [
                    446,
                    58,
                    437
                ],
                [
                    454,
                    58,
                    438
                ],
                [
                    457,
                    60,
                    498
                ],
                [
                    461,
                    67,
                    499
                ],
                [
                    465,
                    77,
                    564
                ],
                [
                    466,
                    91,
                    565
                ],
                [
                    466,
                    97,
                    620
                ],
                [
                    465,
                    105,
                    620
                ],
                [
                    462,
                    109,
                    622
                ],
                [
                    460,
                    113,
                    681
                ],
                [
                    456,
                    118,
                    682
                ],
                [
                    451,
                    122,
                    685
                ],
                [
                    447,
                    124,
                    742
                ],
                [
                    445,
                    128,
                    743
                ],
                [
                    442,
                    132,
                    804
                ],
                [
                    441,
                    135,
                    804
                ],
                [
                    440,
                    139,
                    863
                ],
                [
                    440,
                    144,
                    864
                ],
                [
                    440,
                    146,
                    868
                ],
                [
                    440,
                    150,
                    924
                ],
                [
                    440,
                    154,
                    925
                ],
                [
                    440,
                    158,
                    985
                ],
                [
                    440,
                    163,
                    986
                ],
                [
                    440,
                    167,
                    989
                ],
                [
                    440,
                    174,
                    1051
                ],
                [
                    438,
                    182,
                    1051
                ],
                [
                    438,
                    184,
                    1054
                ],
                [
                    438,
                    188,
                    1106
                ],
                [
                    438,
                    196,
                    1107
                ],
                [
                    436,
                    205,
                    1167
                ],
                [
                    435,
                    212,
                    1167
                ],
                [
                    435,
                    216,
                    1228
                ],
                [
                    435,
                    219,
                    1229
                ],
                [
                    434,
                    220,
                    1230
                ],
                [
                    434,
                    221,
                    1288
                ],
                [
                    434,
                    224,
                    1289
                ],
                [
                    434,
                    225,
                    1349
                ],
                [
                    434,
                    226,
                    1410
                ],
                [
                    433,
                    226,
                    1518
                ]
            ]
        ],
        ".POINTS_PER_SECOND": 60,
        ".SEGMENT": "CHARACTER",
        ".VERSION": "1.0",
        ".X_DIM": 1032,
        ".X_POINTS_PER_INCH": 94,
        ".Y_DIM": 263,
        ".Y_POINTS_PER_INCH": 94
    },
    "0x05db": {
        ".COORD": [
            "X",
            "Y",
            "T"
        ],
        ".HIERARCHY": "CHARACTER",
        ".PEN": [
            [
                [
                    419,
                    65,
                    0
                ],
                [
                    420,
                    65,
                    99
                ],
                [
                    423,
                    63,
                    126
                ],
                [
                    426,
                    61,
                    167
                ],
                [
                    429,
                    60,
                    171
                ],
                [
                    431,
                    60,
                    227
                ],
                [
                    438,
                    59,
                    228
                ],
                [
                    444,
                    59,
                    288
                ],
                [
                    455,
                    59,
                    289
                ],
                [
                    461,
                    60,
                    292
                ],
                [
                    467,
                    61,
                    350
                ],
                [
                    475,
                    65,
                    351
                ],
                [
                    481,
                    70,
                    411
                ],
                [
                    488,
                    78,
                    412
                ],
                [
                    493,
                    85,
                    472
                ],
                [
                    495,
                    90,
                    473
                ],
                [
                    498,
                    106,
                    537
                ],
                [
                    498,
                    118,
                    538
                ],
                [
                    497,
                    121,
                    539
                ],
                [
                    494,
                    129,
                    594
                ],
                [
                    493,
                    131,
                    595
                ],
                [
                    484,
                    142,
                    654
                ],
                [
                    474,
                    149,
                    655
                ],
                [
                    465,
                    155,
                    715
                ],
                [
                    461,
                    157,
                    716
                ],
                [
                    457,
                    159,
                    717
                ],
                [
                    454,
                    159,
                    777
                ],
                [
                    446,
                    161,
                    779
                ],
                [
                    442,
                    161,
                    780
                ],
                [
                    438,
                    161,
                    838
                ],
                [
                    428,
                    161,
                    839
                ],
                [
                    420,
                    160,
                    898
                ],
                [
                    413,
                    159,
                    899
                ],
                [
                    409,
                    158,
                    959
                ],
                [
                    408,
                    158,
                    1019
                ],
                [
                    406,
                    156,
                    1020
                ],
                [
                    405,
                    155,
                    1083
                ],
                [
                    404,
                    155,
                    1085
                ],
                [
                    404,
                    154,
                    1141
                ]
            ]
        ],
        ".POINTS_PER_SECOND": 60,
        ".SEGMENT": "CHARACTER",
        ".VERSION": "1.0",
        ".X_DIM": 1032,
        ".X_POINTS_PER_INCH": 94,
        ".Y_DIM": 263,
        ".Y_POINTS_PER_INCH": 94
    },
    "0x05dc": {
        ".COORD": [
            "X",
            "Y",
            "T"
        ],
        ".HIERARCHY": "CHARACTER",
        ".PEN": [
            [
                [
                    477,
                    154,
                    0
                ],
                [
                    476,
                    154,
                    308
                ],
                [
                    474,
                    155,
                    340
                ],
                [
                    472,
                    156,
                    380
                ],
                [
                    471,
                    157,
                    446
                ],
                [
                    467,
                    160,
                    448
                ],
                [
                    466,
                    162,
                    501
                ],
                [
                    465,
                    164,
                    502
                ],
                [
                    463,
                    166,
                    562
                ],
                [
                    462,
                    169,
                    564
                ],
                [
                    461,
                    173,
                    622
                ],
                [
                    461,
                    174,
                    623
                ],
                [
                    461,
                    177,
                    682
                ],
                [
                    461,
                    179,
                    683
                ],
                [
                    461,
                    180,
                    684
                ],
                [
                    462,
                    180,
                    745
                ],
                [
                    464,
                    184,
                    747
                ],
                [
                    467,
                    186,
                    804
                ],
                [
                    472,
                    188,
                    865
                ],
                [
                    474,
                    189,
                    866
                ],
                [
                    478,
                    189,
                    930
                ],
                [
                    483,
                    189,
                    931
                ],
                [
                    485,
                    187,
                    988
                ],
                [
                    487,
                    184,
                    988
                ],
                [
                    489,
                    176,
                    1049
                ],
                [
                    489,
                    175,
                    1052
                ],
                [
                    488,
                    170,
                    1108
                ],
                [
                    484,
                    166,
                    1109
                ],
                [
                    479,
                    164,
                    1169
                ],
                [
                    475,
                    161,
                    1171
                ],
                [
                    471,
                    156,
                    1231
                ],
                [
                    468,
                    153,
                    1232
                ],
                [
                    466,
                    150,
                    1235
                ],
                [
                    464,
                    147,
                    1293
                ],
                [
                    462,
                    143,
                    1296
                ],
                [
                    459,
                    135,
                    1351
                ],
                [
                    458,
                    133,
                    1352
                ],
                [
                    457,
                    124,
                    1356
                ],
                [
                    456,
                    117,
                    1412
                ],
                [
                    455,
                    111,
                    1413
                ],
                [
                    454,
                    106,
                    1414
                ],
                [
                    454,
                    94,
                    1472
                ],
                [
                    454,
                    86,
                    1473
                ],
                [
                    454,
                    78,
                    1476
                ],
                [
                    457,
                    69,
                    1534
                ],
                [
                    460,
                    54,
                    1535
                ],
                [
                    463,
                    46,
                    1540
                ],
                [
                    465,
                    40,
                    1594
                ],
                [
                    473,
                    31,
                    1595
                ],
                [
                    480,
                    25,
                    1656
                ],
                [
                    491,
                    20,
                    1657
                ],
                [
                    493,
                    18,
                    1659
                ],
                [
                    499,
                    16,
                    1717
                ]
            ]
        ],
        ".POINTS_PER_SECOND": 60,
        ".SEGMENT": "CHARACTER",
        ".VERSION": "1.0",
        ".X_DIM": 1032,
        ".X_POINTS_PER_INCH": 94,
        ".Y_DIM": 263,
        ".Y_POINTS_PER_INCH": 94
    },
    "0x05dd": {
        ".COORD": [
            "X",
            "Y",
            "T"
        ],
        ".HIERARCHY": "CHARACTER",
        ".PEN": [
            [
                [
                    452,
                    111,
                    0
                ],
                [
                    455,
                    113,
                    68
                ],
                [
                    469,
                    117,
                    104
                ],
                [
                    487,
                    121,
                    107
                ],
                [
                    503,
                    124,
                    159
                ],
                [
                    511,
                    125,
                    160
                ],
                [
                    518,
                    125,
                    162
                ],
                [
                    520,
                    125,
                    221
                ],
                [
                    533,
                    124,
                    222
                ],
                [
                    540,
                    122,
                    227
                ],
                [
                    545,
                    119,
                    281
                ],
                [
                    548,
                    116,
                    282
                ],
                [
                    548,
                    114,
                    283
                ],
                [
                    549,
                    109,
                    344
                ],
                [
                    549,
                    101,
                    346
                ],
                [
                    548,
                    91,
                    404
                ],
                [
                    543,
                    82,
                    405
                ],
                [
                    540,
                    78,
                    464
                ],
                [
                    531,
                    70,
                    465
                ],
                [
                    528,
                    68,
                    525
                ],
                [
                    518,
                    63,
                    526
                ],
                [
                    516,
                    63,
                    586
                ],
                [
                    501,
                    62,
                    587
                ],
                [
                    486,
                    64,
                    645
                ],
                [
                    471,
                    70,
                    646
                ],
                [
                    462,
                    77,
                    711
                ],
                [
                    456,
                    84,
                    712
                ],
                [
                    450,
                    93,
                    716
                ],
                [
                    448,
                    105,
                    768
                ],
                [
                    447,
                    113,
                    769
                ],
                [
                    446,
                    122,
                    771
                ],
                [
                    445,
                    130,
                    831
                ],
                [
                    443,
                    145,
                    833
                ],
                [
                    443,
                    148,
                    836
                ],
                [
                    442,
                    153,
                    889
                ],
                [
                    442,
                    162,
                    890
                ],
                [
                    442,
                    163,
                    891
                ],
                [
                    442,
                    168,
                    949
                ],
                [
                    442,
                    171,
                    950
                ],
                [
                    442,
                    175,
                    1015
                ],
                [
                    441,
                    177,
                    1073
                ]
            ]
        ],
        ".POINTS_PER_SECOND": 60,
        ".SEGMENT": "CHARACTER",
        ".VERSION": "1.0",
        ".X_DIM": 1032,
        ".X_POINTS_PER_INCH": 94,
        ".Y_DIM": 263,
        ".Y_POINTS_PER_INCH": 94
    },
    "0x05de": {
        ".COORD": [
            "X",
            "Y",
            "T"
        ],
        ".HIERARCHY": "CHARACTER",
        ".PEN": [
            [
                [
                    583,
                    58,
                    0
                ],
                [
                    582,
                    59,
                    63
                ],
                [
                    581,
                    63,
                    93
                ],
                [
                    581,
                    64,
                    154
                ],
                [
                    579,
                    79,
                    155
                ],
                [
                    579,
                    90,
                    215
                ],
                [
                    578,
                    107,
                    216
                ],
                [
                    577,
                    111,
                    218
                ],
                [
                    576,
                    122,
                    278
                ],
                [
                    574,
                    133,
                    280
                ],
                [
                    571,
                    147,
                    336
                ],
                [
                    569,
                    159,
                    337
                ],
                [
                    565,
                    167,
                    398
                ],
                [
                    562,
                    173,
                    399
                ],
                [
                    559,
                    177,
                    404
                ],
                [
                    557,
                    180,
                    458
                ],
                [
                    556,
                    181,
                    459
                ],
                [
                    556,
                    182,
                    520
                ],
                [
                    556,
                    183,
                    520
                ],
                [
                    554,
                    181,
                    604
                ],
                [
                    550,
                    176,
                    673
                ],
                [
                    534,
                    158,
                    675
                ],
                [
                    524,
                    144,
                    731
                ],
                [
                    516,
                    129,
                    732
                ],
                [
                    510,
                    113,
                    792
                ],
                [
                    500,
                    92,
                    793
                ],
                [
                    495,
                    80,
                    855
                ],
                [
                    490,
                    66,
                    857
                ],
                [
                    489,
                    62,
                    860
                ],
                [
                    486,
                    55,
                    914
                ],
                [
                    485,
                    53,
                    915
                ],
                [
                    484,
                    51,
                    915
                ],
                [
                    484,
                    53,
                    1100
                ],
                [
                    481,
                    60,
                    1157
                ],
                [
                    478,
                    70,
                    1158
                ],
                [
                    476,
                    83,
                    1218
                ],
                [
                    474,
                    93,
                    1219
                ],
                [
                    473,
                    98,
                    1219
                ],
                [
                    470,
                    108,
                    1279
                ],
                [
                    466,
                    119,
                    1280
                ],
                [
                    461,
                    136,
                    1340
                ],
                [
                    458,
                    149,
                    1341
                ],
                [
                    455,
                    159,
                    1401
                ],
                [
                    452,
                    169,
                    1403
                ],
                [
                    448,
                    176,
                    1404
                ],
                [
                    446,
                    182,
                    1462
                ],
                [
                    446,
                    186,
                    1463
                ],
                [
                    444,
                    188,
                    1467
                ],
                [
                    443,
                    189,
                    1524
                ],
                [
                    443,
                    190,
                    1525
                ],
                [
                    442,
                    191,
                    1588
                ]
            ]
        ],
        ".POINTS_PER_SECOND": 60,
        ".SEGMENT": "CHARACTER",
        ".VERSION": "1.0",
        ".X_DIM": 1032,
        ".X_POINTS_PER_INCH": 94,
        ".Y_DIM": 263,
        ".Y_POINTS_PER_INCH": 94
    },
    "0x05df": {
        ".COORD": [
            "X",
            "Y",
            "T"
        ],
        ".HIERARCHY": "CHARACTER",
        ".PEN": [
            [
                [
                    454,
                    58,
                    0
                ],
                [
                    454,
                    61,
                    54
                ],
                [
                    454,
                    62,
                    59
                ],
                [
                    454,
                    64,
                    114
                ],
                [
                    454,
                    67,
                    114
                ],
                [
                    454,
                    73,
                    180
                ],
                [
                    455,
                    83,
                    181
                ],
                [
                    456,
                    91,
                    237
                ],
                [
                    456,
                    103,
                    238
                ],
                [
                    456,
                    114,
                    297
                ],
                [
                    456,
                    129,
                    298
                ],
                [
                    457,
                    144,
                    358
                ],
                [
                    457,
                    152,
                    359
                ],
                [
                    458,
                    163,
                    362
                ],
                [
                    458,
                    167,
                    430
                ],
                [
                    463,
                    190,
                    432
                ],
                [
                    463,
                    192,
                    434
                ],
                [
                    463,
                    197,
                    489
                ],
                [
                    463,
                    203,
                    490
                ],
                [
                    463,
                    207,
                    551
                ],
                [
                    463,
                    211,
                    552
                ],
                [
                    463,
                    213,
                    606
                ],
                [
                    463,
                    214,
                    606
                ],
                [
                    463,
                    216,
                    611
                ],
                [
                    463,
                    217,
                    669
                ],
                [
                    463,
                    218,
                    932
                ],
                [
                    463,
                    219,
                    1000
                ],
                [
                    463,
                    220,
                    1061
                ],
                [
                    463,
                    221,
                    1121
                ]
            ]
        ],
        ".POINTS_PER_SECOND": 60,
        ".SEGMENT": "CHARACTER",
        ".VERSION": "1.0",
        ".X_DIM": 1032,
        ".X_POINTS_PER_INCH": 94,
        ".Y_DIM": 263,
        ".Y_POINTS_PER_INCH": 94
    },
    "0x05e0": {
        ".COORD": [
            "X",
            "Y",
            "T"
        ],
        ".HIERARCHY": "CHARACTER",
        ".PEN": [
            [
                [
                    519,
                    63,
                    0
                ],
                [
                    519,
                    65,
                    83
                ],
                [
                    519,
                    67,
                    100
                ],
                [
                    519,
                    77,
                    145
                ],
                [
                    517,
                    85,
                    205
                ],
                [
                    516,
                    99,
                    206
                ],
                [
                    516,
                    113,
                    266
                ],
                [
                    516,
                    123,
                    267
                ],
                [
                    516,
                    125,
                    327
                ],
                [
                    515,
                    139,
                    328
                ],
                [
                    514,
                    147,
                    388
                ],
                [
                    513,
                    154,
                    388
                ],
                [
                    512,
                    161,
                    450
                ],
                [
                    511,
                    164,
                    450
                ],
                [
                    509,
                    167,
                    512
                ],
                [
                    506,
                    170,
                    514
                ],
                [
                    504,
                    172,
                    516
                ],
                [
                    503,
                    173,
                    572
                ],
                [
                    500,
                    175,
                    573
                ],
                [
                    492,
                    177,
                    632
                ],
                [
                    492,
                    178,
                    633
                ],
                [
                    486,
                    179,
                    634
                ],
                [
                    482,
                    179,
                    694
                ],
                [
                    478,
                    180,
                    695
                ],
                [
                    476,
                    180,
                    699
                ],
                [
                    472,
                    180,
                    755
                ],
                [
                    462,
                    178,
                    756
                ],
                [
                    451,
                    175,
                    823
                ],
                [
                    447,
                    173,
                    824
                ],
                [
                    443,
                    171,
                    827
                ],
                [
                    440,
                    171,
                    883
                ],
                [
                    438,
                    170,
                    884
                ]
            ]
        ],
        ".POINTS_PER_SECOND": 60,
        ".SEGMENT": "CHARACTER",
        ".VERSION": "1.0",
        ".X_DIM": 1032,
        ".X_POINTS_PER_INCH": 94,
        ".Y_DIM": 263,
        ".Y_POINTS_PER_INCH": 94
    },
    "0x05e1": {
        ".COORD": [
            "X",
            "Y",
            "T"
        ],
        ".HIERARCHY": "CHARACTER",
        ".PEN": [
            [
                [
                    510,
                    62,
                    0
                ],
                [
                    511,
                    62,
                    76
                ],
                [
                    516,
                    62,
                    100
                ],
                [
                    519,
                    62,
                    133
                ],
                [
                    521,
                    62,
                    134
                ],
                [
                    528,
                    65,
                    194
                ],
                [
                    533,
                    69,
                    195
                ],
                [
                    537,
                    76,
                    255
                ],
                [
                    539,
                    81,
                    256
                ],
                [
                    542,
                    92,
                    259
                ],
                [
                    546,
                    106,
                    316
                ],
                [
                    548,
                    121,
                    317
                ],
                [
                    549,
                    131,
                    377
                ],
                [
                    549,
                    140,
                    378
                ],
                [
                    547,
                    144,
                    380
                ],
                [
                    545,
                    151,
                    443
                ],
                [
                    541,
                    160,
                    443
                ],
                [
                    534,
                    167,
                    498
                ],
                [
                    532,
                    169,
                    499
                ],
                [
                    526,
                    172,
                    560
                ],
                [
                    521,
                    173,
                    561
                ],
                [
                    518,
                    173,
                    564
                ],
                [
                    514,
                    173,
                    621
                ],
                [
                    507,
                    173,
                    622
                ],
                [
                    497,
                    171,
                    682
                ],
                [
                    484,
                    165,
                    683
                ],
                [
                    480,
                    163,
                    685
                ],
                [
                    468,
                    154,
                    742
                ],
                [
                    459,
                    145,
                    743
                ],
                [
                    455,
                    138,
                    808
                ],
                [
                    453,
                    127,
                    809
                ],
                [
                    452,
                    116,
                    865
                ],
                [
                    452,
                    110,
                    866
                ],
                [
                    455,
                    101,
                    868
                ],
                [
                    456,
                    98,
                    926
                ],
                [
                    470,
                    83,
                    927
                ],
                [
                    481,
                    76,
                    985
                ],
                [
                    484,
                    74,
                    987
                ],
                [
                    492,
                    70,
                    988
                ],
                [
                    496,
                    68,
                    1046
                ],
                [
                    505,
                    62,
                    1047
                ]
            ]
        ],
        ".POINTS_PER_SECOND": 60,
        ".SEGMENT": "CHARACTER",
        ".VERSION": "1.0",
        ".X_DIM": 1032,
        ".X_POINTS_PER_INCH": 94,
        ".Y_DIM": 263,
        ".Y_POINTS_PER_INCH": 94
    },
    "0x05e2": {
        ".COORD": [
            "X",
            "Y",
            "T"
        ],
        ".HIERARCHY": "CHARACTER",
        ".PEN": [
            [
                [
                    484,
                    63,
                    0
                ],
                [
                    485,
                    63,
                    47
                ],
                [
                    491,
                    64,
                    77
                ],
                [
                    500,
                    69,
                    138
                ],
                [
                    511,
                    77,
                    139
                ],
                [
                    523,
                    90,
                    199
                ],
                [
                    531,
                    101,
                    200
                ],
                [
                    537,
                    116,
                    263
                ],
                [
                    540,
                    131,
                    265
                ],
                [
                    542,
                    137,
                    321
                ],
                [
                    544,
                    150,
                    322
                ],
                [
                    545,
                    162,
                    383
                ],
                [
                    545,
                    174,
                    384
                ],
                [
                    543,
                    180,
                    388
                ],
                [
                    540,
                    185,
                    450
                ],
                [
                    538,
                    187,
                    451
                ],
                [
                    534,
                    189,
                    452
                ],
                [
                    528,
                    191,
                    506
                ],
                [
                    519,
                    191,
                    507
                ],
                [
                    516,
                    191,
                    508
                ],
                [
                    509,
                    187,
                    565
                ],
                [
                    504,
                    182,
                    566
                ],
                [
                    500,
                    175,
                    627
                ],
                [
                    497,
                    164,
                    629
                ],
                [
                    496,
                    155,
                    688
                ],
                [
                    496,
                    144,
                    689
                ],
                [
                    498,
                    133,
                    691
                ],
                [
                    507,
                    122,
                    749
                ],
                [
                    520,
                    108,
                    750
                ],
                [
                    523,
                    105,
                    808
                ],
                [
                    540,
                    91,
                    809
                ],
                [
                    546,
                    87,
                    812
                ],
                [
                    554,
                    83,
                    869
                ],
                [
                    562,
                    79,
                    871
                ],
                [
                    564,
                    76,
                    937
                ],
                [
                    564,
                    75,
                    939
                ],
                [
                    564,
                    74,
                    1005
                ]
            ]
        ],
        ".POINTS_PER_SECOND": 60,
        ".SEGMENT": "CHARACTER",
        ".VERSION": "1.0",
        ".X_DIM": 1032,
        ".X_POINTS_PER_INCH": 94,
        ".Y_DIM": 263,
        ".Y_POINTS_PER_INCH": 94
    },
    "0x05e3": {
        ".COORD": [
            "X",
            "Y",
            "T"
        ],
        ".HIERARCHY": "CHARACTER",
        ".PEN": [
            [
                [
                    475,
                    93,
                    0
                ],
                [
                    475,
                    92,
                    67
                ],
                [
                    474,
                    92,
                    92
                ],
                [
                    473,
                    92,
                    143
                ],
                [
                    470,
                    89,
                    144
                ],
                [
                    468,
                    88,
                    205
                ],
                [
                    465,
                    83,
                    205
                ],
                [
                    464,
                    82,
                    261
                ],
                [
                    463,
                    77,
                    262
                ],
                [
                    463,
                    75,
                    267
                ],
                [
                    465,
                    73,
                    322
                ],
                [
                    470,
                    67,
                    323
                ],
                [
                    482,
                    63,
                    384
                ],
                [
                    490,
                    58,
                    386
                ],
                [
                    501,
                    51,
                    444
                ],
                [
                    510,
                    41,
                    445
                ],
                [
                    514,
                    34,
                    505
                ],
                [
                    515,
                    24,
                    506
                ],
                [
                    515,
                    18,
                    565
                ],
                [
                    511,
                    14,
                    569
                ],
                [
                    504,
                    11,
                    630
                ],
                [
                    497,
                    9,
                    631
                ],
                [
                    494,
                    9,
                    691
                ],
                [
                    479,
                    8,
                    692
                ],
                [
                    475,
                    11,
                    748
                ],
                [
                    469,
                    17,
                    749
                ],
                [
                    468,
                    33,
                    809
                ],
                [
                    473,
                    47,
                    810
                ],
                [
                    482,
                    64,
                    869
                ],
                [
                    494,
                    81,
                    870
                ],
                [
                    507,
                    100,
                    930
                ],
                [
                    513,
                    111,
                    931
                ],
                [
                    515,
                    121,
                    991
                ],
                [
                    516,
                    134,
                    992
                ],
                [
                    516,
                    143,
                    1053
                ],
                [
                    508,
                    152,
                    1055
                ],
                [
                    496,
                    161,
                    1112
                ],
                [
                    491,
                    164,
                    1113
                ],
                [
                    485,
                    166,
                    1115
                ],
                [
                    478,
                    168,
                    1172
                ],
                [
                    467,
                    169,
                    1173
                ],
                [
                    457,
                    169,
                    1233
                ],
                [
                    453,
                    167,
                    1234
                ],
                [
                    450,
                    165,
                    1235
                ],
                [
                    446,
                    159,
                    1297
                ],
                [
                    444,
                    154,
                    1299
                ],
                [
                    443,
                    150,
                    1301
                ],
                [
                    443,
                    141,
                    1356
                ],
                [
                    445,
                    135,
                    1356
                ],
                [
                    454,
                    126,
                    1417
                ],
                [
                    472,
                    117,
                    1418
                ],
                [
                    490,
                    112,
                    1477
                ],
                [
                    502,
                    109,
                    1478
                ],
                [
                    506,
                    107,
                    1540
                ]
            ]
        ],
        ".POINTS_PER_SECOND": 60,
        ".SEGMENT": "CHARACTER",
        ".VERSION": "1.0",
        ".X_DIM": 1032,
        ".X_POINTS_PER_INCH": 94,
        ".Y_DIM": 263,
        ".Y_POINTS_PER_INCH": 94
    },
    "0x05e4": {
        ".COORD": [
            "X",
            "Y",
            "T"
        ],
        ".HIERARCHY": "CHARACTER",
        ".PEN": [
            [
                [
                    439,
                    67,
                    0
                ],
                [
                    439,
                    66,
                    69
                ],
                [
                    440,
                    64,
                    85
                ],
                [
                    442,
                    63,
                    134
                ],
                [
                    451,
                    57,
                    135
                ],
                [
                    463,
                    55,
                    200
                ],
                [
                    475,
                    53,
                    200
                ],
                [
                    486,
                    53,
                    255
                ],
                [
                    497,
                    56,
                    256
                ],
                [
                    507,
                    64,
                    315
                ],
                [
                    512,
                    69,
                    316
                ],
                [
                    516,
                    74,
                    318
                ],
                [
                    519,
                    82,
                    377
                ],
                [
                    524,
                    95,
                    378
                ],
                [
                    524,
                    101,
                    381
                ],
                [
                    525,
                    109,
                    438
                ],
                [
                    525,
                    119,
                    439
                ],
                [
                    522,
                    138,
                    498
                ],
                [
                    515,
                    153,
                    499
                ],
                [
                    513,
                    155,
                    502
                ],
                [
                    505,
                    164,
                    559
                ],
                [
                    500,
                    171,
                    560
                ],
                [
                    498,
                    173,
                    566
                ],
                [
                    494,
                    177,
                    620
                ],
                [
                    485,
                    183,
                    621
                ],
                [
                    478,
                    185,
                    688
                ],
                [
                    471,
                    184,
                    690
                ],
                [
                    469,
                    182,
                    693
                ],
                [
                    462,
                    172,
                    751
                ],
                [
                    456,
                    160,
                    753
                ],
                [
                    453,
                    157,
                    757
                ],
                [
                    452,
                    152,
                    813
                ],
                [
                    449,
                    143,
                    814
                ],
                [
                    449,
                    137,
                    874
                ],
                [
                    449,
                    131,
                    876
                ],
                [
                    456,
                    125,
                    927
                ],
                [
                    464,
                    120,
                    927
                ],
                [
                    470,
                    119,
                    986
                ],
                [
                    476,
                    118,
                    987
                ],
                [
                    484,
                    117,
                    1046
                ],
                [
                    485,
                    117,
                    1047
                ],
                [
                    486,
                    117,
                    1107
                ]
            ]
        ],
        ".POINTS_PER_SECOND": 60,
        ".SEGMENT": "CHARACTER",
        ".VERSION": "1.0",
        ".X_DIM": 1032,
        ".X_POINTS_PER_INCH": 94,
        ".Y_DIM": 263,
        ".Y_POINTS_PER_INCH": 94
    },
    "0x05e5": {
        ".COORD": [
            "X",
            "Y",
            "T"
        ],
        ".HIERARCHY": "CHARACTER",
        ".PEN": [
            [
                [
                    507,
                    123,
                    0
                ],
                [
                    505,
                    124,
                    164
                ],
                [
                    502,
                    125,
                    189
                ],
                [
                    501,
                    126,
                    234
                ],
                [
                    499,
                    126,
                    234
                ],
                [
                    497,
                    127,
                    237
                ],
                [
                    496,
                    128,
                    301
                ],
                [
                    482,
                    138,
                    302
                ],
                [
                    476,
                    144,
                    356
                ],
                [
                    470,
                    153,
                    356
                ],
                [
                    466,
                    160,
                    416
                ],
                [
                    463,
                    168,
                    417
                ],
                [
                    461,
                    177,
                    484
                ],
                [
                    461,
                    189,
                    486
                ],
                [
                    463,
                    193,
                    539
                ],
                [
                    464,
                    195,
                    540
                ],
                [
                    467,
                    201,
                    540
                ],
                [
                    472,
                    204,
                    599
                ],
                [
                    478,
                    208,
                    600
                ],
                [
                    479,
                    209,
                    604
                ],
                [
                    484,
                    210,
                    660
                ],
                [
                    492,
                    210,
                    661
                ],
                [
                    515,
                    208,
                    721
                ],
                [
                    530,
                    205,
                    722
                ],
                [
                    538,
                    196,
                    782
                ],
                [
                    540,
                    189,
                    783
                ],
                [
                    542,
                    177,
                    788
                ],
                [
                    543,
                    174,
                    843
                ],
                [
                    543,
                    162,
                    844
                ],
                [
                    535,
                    149,
                    904
                ],
                [
                    517,
                    135,
                    905
                ],
                [
                    500,
                    129,
                    970
                ],
                [
                    479,
                    122,
                    971
                ],
                [
                    467,
                    117,
                    1028
                ],
                [
                    456,
                    110,
                    1030
                ],
                [
                    450,
                    105,
                    1088
                ],
                [
                    449,
                    100,
                    1089
                ],
                [
                    448,
                    94,
                    1148
                ],
                [
                    447,
                    85,
                    1149
                ],
                [
                    453,
                    73,
                    1209
                ],
                [
                    460,
                    65,
                    1210
                ],
                [
                    473,
                    55,
                    1269
                ],
                [
                    489,
                    42,
                    1270
                ],
                [
                    501,
                    32,
                    1331
                ],
                [
                    510,
                    28,
                    1333
                ],
                [
                    523,
                    25,
                    1390
                ],
                [
                    532,
                    24,
                    1392
                ],
                [
                    535,
                    24,
                    1396
                ],
                [
                    536,
                    24,
                    1451
                ],
                [
                    537,
                    26,
                    1452
                ],
                [
                    535,
                    44,
                    1512
                ],
                [
                    530,
                    52,
                    1513
                ],
                [
                    522,
                    59,
                    1516
                ],
                [
                    506,
                    66,
                    1574
                ],
                [
                    486,
                    71,
                    1575
                ],
                [
                    439,
                    71,
                    1634
                ],
                [
                    416,
                    72,
                    1636
                ],
                [
                    408,
                    72,
                    1637
                ],
                [
                    393,
                    72,
                    1694
                ],
                [
                    386,
                    71,
                    1695
                ],
                [
                    384,
                    68,
                    1757
                ],
                [
                    384,
                    67,
                    1758
                ]
            ]
        ],
        ".POINTS_PER_SECOND": 60,
        ".SEGMENT": "CHARACTER",
        ".VERSION": "1.0",
        ".X_DIM": 1032,
        ".X_POINTS_PER_INCH": 94,
        ".Y_DIM": 263,
        ".Y_POINTS_PER_INCH": 94
    },
    "0x05e6": {
        ".COORD": [
            "X",
            "Y",
            "T"
        ],
        ".HIERARCHY": "CHARACTER",
        ".PEN": [
            [
                [
                    458,
                    51,
                    0
                ],
                [
                    459,
                    51,
                    115
                ],
                [
                    460,
                    49,
                    139
                ],
                [
                    462,
                    47,
                    195
                ],
                [
                    469,
                    43,
                    195
                ],
                [
                    475,
                    40,
                    255
                ],
                [
                    485,
                    36,
                    256
                ],
                [
                    495,
                    33,
                    316
                ],
                [
                    510,
                    33,
                    317
                ],
                [
                    525,
                    36,
                    378
                ],
                [
                    528,
                    40,
                    379
                ],
                [
                    530,
                    47,
                    437
                ],
                [
                    532,
                    60,
                    438
                ],
                [
                    532,
                    63,
                    442
                ],
                [
                    534,
                    75,
                    497
                ],
                [
                    533,
                    84,
                    499
                ],
                [
                    530,
                    87,
                    558
                ],
                [
                    528,
                    91,
                    559
                ],
                [
                    525,
                    93,
                    562
                ],
                [
                    524,
                    95,
                    619
                ],
                [
                    519,
                    100,
                    620
                ],
                [
                    512,
                    104,
                    686
                ],
                [
                    511,
                    105,
                    687
                ],
                [
                    510,
                    106,
                    691
                ],
                [
                    509,
                    106,
                    742
                ],
                [
                    507,
                    107,
                    746
                ],
                [
                    506,
                    108,
                    803
                ],
                [
                    504,
                    109,
                    804
                ],
                [
                    503,
                    109,
                    864
                ],
                [
                    501,
                    110,
                    865
                ],
                [
                    500,
                    110,
                    925
                ],
                [
                    499,
                    110,
                    985
                ],
                [
                    498,
                    111,
                    988
                ],
                [
                    499,
                    111,
                    1227
                ],
                [
                    502,
                    111,
                    1286
                ],
                [
                    508,
                    111,
                    1287
                ],
                [
                    512,
                    113,
                    1349
                ],
                [
                    516,
                    119,
                    1351
                ],
                [
                    516,
                    121,
                    1355
                ],
                [
                    519,
                    129,
                    1408
                ],
                [
                    522,
                    137,
                    1408
                ],
                [
                    522,
                    149,
                    1469
                ],
                [
                    519,
                    158,
                    1469
                ],
                [
                    513,
                    169,
                    1532
                ],
                [
                    507,
                    178,
                    1534
                ],
                [
                    497,
                    187,
                    1590
                ],
                [
                    489,
                    189,
                    1591
                ],
                [
                    485,
                    190,
                    1594
                ],
                [
                    483,
                    190,
                    1655
                ],
                [
                    469,
                    189,
                    1656
                ],
                [
                    453,
                    182,
                    1712
                ],
                [
                    449,
                    179,
                    1713
                ],
                [
                    447,
                    176,
                    1715
                ],
                [
                    444,
                    175,
                    1772
                ],
                [
                    443,
                    175,
                    1773
                ],
                [
                    443,
                    174,
                    1804
                ],
                [
                    441,
                    171,
                    1834
                ],
                [
                    441,
                    170,
                    2227
                ]
            ]
        ],
        ".POINTS_PER_SECOND": 60,
        ".SEGMENT": "CHARACTER",
        ".VERSION": "1.0",
        ".X_DIM": 1032,
        ".X_POINTS_PER_INCH": 94,
        ".Y_DIM": 263,
        ".Y_POINTS_PER_INCH": 94
    },
    "0x05e7": {
        ".COORD": [
            "X",
            "Y",
            "T"
        ],
        ".HIERARCHY": "CHARACTER",
        ".PEN": [
            [
                [
                    441,
                    77,
                    0
                ],
                [
                    442,
                    76,
                    76
                ],
                [
                    442,
                    75,
                    100
                ],
                [
                    442,
                    73,
                    142
                ],
                [
                    444,
                    71,
                    143
                ],
                [
                    445,
                    69,
                    171
                ],
                [
                    451,
                    63,
                    202
                ],
                [
                    452,
                    60,
                    203
                ],
                [
                    455,
                    57,
                    262
                ],
                [
                    463,
                    53,
                    263
                ],
                [
                    468,
                    51,
                    323
                ],
                [
                    473,
                    49,
                    324
                ],
                [
                    480,
                    48,
                    384
                ],
                [
                    492,
                    48,
                    385
                ],
                [
                    498,
                    48,
                    387
                ],
                [
                    506,
                    48,
                    449
                ],
                [
                    510,
                    52,
                    450
                ],
                [
                    513,
                    57,
                    505
                ],
                [
                    516,
                    65,
                    506
                ],
                [
                    517,
                    68,
                    508
                ],
                [
                    519,
                    75,
                    566
                ],
                [
                    520,
                    81,
                    567
                ],
                [
                    520,
                    85,
                    628
                ],
                [
                    521,
                    92,
                    629
                ],
                [
                    521,
                    93,
                    689
                ],
                [
                    521,
                    94,
                    1164
                ]
            ],
            [
                [
                    480,
                    79,
                    1560
                ],
                [
                    480,
                    80,
                    1631
                ],
                [
                    479,
                    84,
                    1661
                ],
                [
                    476,
                    94,
                    1722
                ],
                [
                    473,
                    110,
                    1723
                ],
                [
                    471,
                    120,
                    1784
                ],
                [
                    467,
                    133,
                    1785
                ],
                [
                    464,
                    144,
                    1844
                ],
                [
                    461,
                    155,
                    1845
                ],
                [
                    457,
                    163,
                    1907
                ],
                [
                    453,
                    172,
                    1909
                ],
                [
                    451,
                    177,
                    1971
                ],
                [
                    450,
                    179,
                    1971
                ]
            ]
        ],
        ".POINTS_PER_SECOND": 60,
        ".SEGMENT": "CHARACTER",
        ".VERSION": "1.0",
        ".X_DIM": 1032,
        ".X_POINTS_PER_INCH": 94,
        ".Y_DIM": 263,
        ".Y_POINTS_PER_INCH": 94
    },
    "0x05e8": {
        ".COORD": [
            "X",
            "Y",
            "T"
        ],
        ".HIERARCHY": "CHARACTER",
        ".PEN": [
            [
                [
                    389,
                    81,
                    0
                ],
                [
                    389,
                    80,
                    227
                ],
                [
                    389,
                    79,
                    254
                ],
                [
                    389,
                    78,
                    300
                ],
                [
                    391,
                    74,
                    362
                ],
                [
                    393,
                    72,
                    363
                ],
                [
                    395,
                    70,
                    364
                ],
                [
                    395,
                    69,
                    423
                ],
                [
                    401,
                    65,
                    425
                ],
                [
                    405,
                    62,
                    427
                ],
                [
                    409,
                    60,
                    484
                ],
                [
                    421,
                    56,
                    485
                ],
                [
                    428,
                    55,
                    544
                ],
                [
                    435,
                    55,
                    545
                ],
                [
                    441,
                    55,
                    547
                ],
                [
                    452,
                    57,
                    605
                ],
                [
                    464,
                    62,
                    606
                ],
                [
                    471,
                    67,
                    666
                ],
                [
                    477,
                    72,
                    667
                ],
                [
                    481,
                    79,
                    727
                ],
                [
                    485,
                    88,
                    729
                ],
                [
                    486,
                    92,
                    731
                ],
                [
                    488,
                    98,
                    791
                ],
                [
                    489,
                    106,
                    792
                ],
                [
                    490,
                    108,
                    794
                ],
                [
                    490,
                    113,
                    845
                ],
                [
                    491,
                    117,
                    847
                ],
                [
                    491,
                    121,
                    878
                ],
                [
                    491,
                    124,
                    879
                ],
                [
                    491,
                    131,
                    939
                ],
                [
                    492,
                    138,
                    940
                ],
                [
                    492,
                    146,
                    1000
                ],
                [
                    492,
                    149,
                    1001
                ],
                [
                    491,
                    156,
                    1002
                ],
                [
                    490,
                    158,
                    1061
                ],
                [
                    486,
                    164,
                    1062
                ],
                [
                    484,
                    170,
                    1066
                ],
                [
                    483,
                    172,
                    1123
                ],
                [
                    481,
                    178,
                    1124
                ],
                [
                    480,
                    181,
                    1184
                ],
                [
                    479,
                    182,
                    1186
                ],
                [
                    478,
                    182,
                    1187
                ],
                [
                    478,
                    183,
                    1245
                ],
                [
                    477,
                    184,
                    1246
                ],
                [
                    476,
                    185,
                    1307
                ]
            ]
        ],
        ".POINTS_PER_SECOND": 60,
        ".SEGMENT": "CHARACTER",
        ".VERSION": "1.0",
        ".X_DIM": 1032,
        ".X_POINTS_PER_INCH": 94,
        ".Y_DIM": 263,
        ".Y_POINTS_PER_INCH": 94
    },
    "0x05e9": {
        ".COORD": [
            "X",
            "Y",
            "T"
        ],
        ".HIERARCHY": "CHARACTER",
        ".PEN": [
            [
                [
                    491,
                    116,
                    0
                ],
                [
                    492,
                    116,
                    124
                ],
                [
                    493,
                    116,
                    164
                ],
                [
                    494,
                    116,
                    197
                ],
                [
                    496,
                    116,
                    198
                ],
                [
                    498,
                    115,
                    257
                ],
                [
                    501,
                    115,
                    258
                ],
                [
                    503,
                    114,
                    259
                ],
                [
                    508,
                    113,
                    318
                ],
                [
                    509,
                    113,
                    319
                ],
                [
                    513,
                    112,
                    323
                ],
                [
                    516,
                    111,
                    380
                ],
                [
                    524,
                    108,
                    381
                ],
                [
                    532,
                    101,
                    442
                ],
                [
                    536,
                    98,
                    444
                ],
                [
                    550,
                    86,
                    503
                ],
                [
                    555,
                    83,
                    504
                ],
                [
                    560,
                    78,
                    507
                ],
                [
                    563,
                    73,
                    565
                ],
                [
                    567,
                    65,
                    566
                ],
                [
                    570,
                    59,
                    626
                ],
                [
                    573,
                    54,
                    627
                ],
                [
                    573,
                    52,
                    686
                ],
                [
                    573,
                    51,
                    687
                ],
                [
                    572,
                    51,
                    748
                ],
                [
                    567,
                    51,
                    749
                ],
                [
                    559,
                    51,
                    808
                ],
                [
                    550,
                    52,
                    809
                ],
                [
                    539,
                    54,
                    870
                ],
                [
                    530,
                    58,
                    871
                ],
                [
                    522,
                    62,
                    931
                ],
                [
                    515,
                    65,
                    932
                ],
                [
                    507,
                    72,
                    997
                ],
                [
                    499,
                    79,
                    1000
                ],
                [
                    495,
                    83,
                    1059
                ],
                [
                    486,
                    95,
                    1061
                ],
                [
                    484,
                    107,
                    1113
                ],
                [
                    480,
                    117,
                    1114
                ],
                [
                    477,
                    126,
                    1173
                ],
                [
                    476,
                    142,
                    1174
                ],
                [
                    477,
                    151,
                    1236
                ],
                [
                    479,
                    157,
                    1239
                ],
                [
                    480,
                    159,
                    1295
                ],
                [
                    490,
                    170,
                    1296
                ],
                [
                    498,
                    173,
                    1357
                ],
                [
                    511,
                    174,
                    1357
                ],
                [
                    518,
                    174,
                    1416
                ],
                [
                    532,
                    174,
                    1417
                ],
                [
                    543,
                    172,
                    1482
                ],
                [
                    551,
                    169,
                    1483
                ],
                [
                    555,
                    167,
                    1484
                ],
                [
                    557,
                    166,
                    1541
                ],
                [
                    562,
                    165,
                    1543
                ],
                [
                    570,
                    163,
                    1599
                ],
                [
                    571,
                    163,
                    1600
                ],
                [
                    571,
                    162,
                    1660
                ],
                [
                    572,
                    162,
                    1661
                ]
            ]
        ],
        ".POINTS_PER_SECOND": 60,
        ".SEGMENT": "CHARACTER",
        ".VERSION": "1.0",
        ".X_DIM": 1032,
        ".X_POINTS_PER_INCH": 94,
        ".Y_DIM": 263,
        ".Y_POINTS_PER_INCH": 94
    },
    "0x05ea": {
        ".COORD": [
            "X",
            "Y",
            "T"
        ],
        ".HIERARCHY": "CHARACTER",
        ".PEN": [
            [
                [
                    471,
                    66,
                    0
                ],
                [
                    471,
                    69,
                    63
                ],
                [
                    471,
                    72,
                    64
                ],
                [
                    471,
                    77,
                    127
                ],
                [
                    472,
                    81,
                    128
                ],
                [
                    474,
                    90,
                    131
                ],
                [
                    476,
                    99,
                    189
                ],
                [
                    476,
                    110,
                    190
                ],
                [
                    476,
                    113,
                    249
                ],
                [
                    474,
                    130,
                    251
                ],
                [
                    473,
                    132,
                    252
                ],
                [
                    472,
                    137,
                    302
                ],
                [
                    471,
                    140,
                    303
                ],
                [
                    469,
                    143,
                    307
                ],
                [
                    466,
                    149,
                    362
                ],
                [
                    466,
                    151,
                    363
                ],
                [
                    462,
                    157,
                    364
                ],
                [
                    460,
                    161,
                    424
                ],
                [
                    456,
                    163,
                    427
                ],
                [
                    449,
                    167,
                    489
                ],
                [
                    443,
                    170,
                    489
                ],
                [
                    442,
                    170,
                    492
                ],
                [
                    429,
                    172,
                    549
                ],
                [
                    422,
                    173,
                    606
                ],
                [
                    420,
                    173,
                    607
                ],
                [
                    417,
                    174,
                    612
                ],
                [
                    415,
                    174,
                    667
                ],
                [
                    410,
                    175,
                    668
                ],
                [
                    408,
                    175,
                    728
                ],
                [
                    407,
                    176,
                    729
                ],
                [
                    406,
                    176,
                    820
                ]
            ],
            [
                [
                    469,
                    65,
                    1895
                ],
                [
                    470,
                    65,
                    1940
                ],
                [
                    472,
                    62,
                    1941
                ],
                [
                    477,
                    60,
                    2002
                ],
                [
                    482,
                    58,
                    2003
                ],
                [
                    492,
                    56,
                    2063
                ],
                [
                    506,
                    55,
                    2064
                ],
                [
                    523,
                    55,
                    2123
                ],
                [
                    538,
                    60,
                    2124
                ],
                [
                    543,
                    62,
                    2187
                ],
                [
                    550,
                    70,
                    2189
                ],
                [
                    553,
                    74,
                    2191
                ],
                [
                    554,
                    77,
                    2245
                ],
                [
                    559,
                    86,
                    2246
                ],
                [
                    561,
                    91,
                    2306
                ],
                [
                    564,
                    98,
                    2307
                ],
                [
                    566,
                    103,
                    2308
                ],
                [
                    568,
                    110,
                    2367
                ],
                [
                    569,
                    116,
                    2368
                ],
                [
                    569,
                    118,
                    2428
                ],
                [
                    569,
                    124,
                    2430
                ],
                [
                    570,
                    130,
                    2494
                ],
                [
                    570,
                    131,
                    2494
                ],
                [
                    570,
                    133,
                    2555
                ],
                [
                    570,
                    135,
                    2556
                ],
                [
                    570,
                    137,
                    2613
                ],
                [
                    570,
                    138,
                    2615
                ],
                [
                    570,
                    139,
                    2671
                ],
                [
                    570,
                    142,
                    2672
                ],
                [
                    569,
                    146,
                    2733
                ],
                [
                    569,
                    150,
                    2734
                ],
                [
                    568,
                    154,
                    2794
                ],
                [
                    568,
                    156,
                    2794
                ],
                [
                    568,
                    158,
                    2795
                ],
                [
                    568,
                    161,
                    2855
                ],
                [
                    567,
                    164,
                    2857
                ],
                [
                    567,
                    166,
                    2916
                ]
            ]
        ],
        ".POINTS_PER_SECOND": 60,
        ".SEGMENT": "CHARACTER",
        ".VERSION": "1.0",
        ".X_DIM": 1032,
        ".X_POINTS_PER_INCH": 94,
        ".Y_DIM": 263,
        ".Y_POINTS_PER_INCH": 94
    },
    "0x20aa": {
        ".COORD": [
            "X",
            "Y",
            "T"
        ],
        ".HIERARCHY": "CHARACTER",
        ".PEN": [
            [
                [
                    593,
                    121,
                    0
                ],
                [
                    593,
                    123,
                    53
                ],
                [
                    593,
                    124,
                    83
                ],
                [
                    593,
                    126,
                    85
                ],
                [
                    593,
                    130,
                    143
                ],
                [
                    593,
                    141,
                    144
                ],
                [
                    591,
                    153,
                    206
                ],
                [
                    587,
                    164,
                    206
                ],
                [
                    581,
                    173,
                    265
                ],
                [
                    576,
                    177,
                    266
                ],
                [
                    571,
                    180,
                    267
                ],
                [
                    560,
                    184,
                    326
                ],
                [
                    544,
                    189,
                    327
                ],
                [
                    532,
                    191,
                    388
                ],
                [
                    517,
                    191,
                    389
                ],
                [
                    507,
                    189,
                    449
                ],
                [
                    492,
                    186,
                    450
                ],
                [
                    487,
                    184,
                    451
                ],
                [
                    482,
                    178,
                    518
                ],
                [
                    474,
                    171,
                    519
                ],
                [
                    471,
                    165,
                    571
                ],
                [
                    470,
                    159,
                    572
                ],
                [
                    470,
                    147,
                    634
                ],
                [
                    471,
                    137,
                    635
                ],
                [
                    472,
                    132,
                    636
                ],
                [
                    473,
                    128,
                    694
                ],
                [
                    476,
                    123,
                    695
                ],
                [
                    476,
                    122,
                    756
                ],
                [
                    476,
                    121,
                    757
                ]
            ],
            [
                [
                    537,
                    136,
                    2303
                ],
                [
                    537,
                    134,
                    2379
                ],
                [
                    537,
                    132,
                    2395
                ],
                [
                    537,
                    130,
                    2453
                ],
                [
                    537,
                    118,
                    2453
                ],
                [
                    534,
                    95,
                    2519
                ],
                [
                    530,
                    81,
                    2520
                ],
                [
                    525,
                    69,
                    2576
                ],
                [
                    523,
                    66,
                    2577
                ],
                [
                    521,
                    63,
                    2579
                ],
                [
                    519,
                    60,
                    2636
                ],
                [
                    508,
                    56,
                    2637
                ],
                [
                    503,
                    55,
                    2696
                ],
                [
                    492,
                    55,
                    2697
                ],
                [
                    487,
                    55,
                    2700
                ],
                [
                    481,
                    55,
                    2756
                ],
                [
                    467,
                    58,
                    2757
                ],
                [
                    453,
                    65,
                    2818
                ],
                [
                    439,
                    74,
                    2819
                ],
                [
                    429,
                    82,
                    2879
                ],
                [
                    423,
                    86,
                    2880
                ],
                [
                    420,
                    93,
                    2943
                ],
                [
                    417,
                    102,
                    2945
                ],
                [
                    417,
                    104,
                    2948
                ],
                [
                    415,
                    109,
                    3006
                ],
                [
                    415,
                    119,
                    3007
                ],
                [
                    415,
                    124,
                    3011
                ],
                [
                    415,
                    127,
                    3062
                ],
                [
                    415,
                    136,
                    3065
                ],
                [
                    415,
                    139,
                    3128
                ],
                [
                    415,
                    140,
                    3128
                ]
            ]
        ],
        ".POINTS_PER_SECOND": 60,
        ".SEGMENT": "CHARACTER",
        ".VERSION": "1.0",
        ".X_DIM": 1032,
        ".X_POINTS_PER_INCH": 94,
        ".Y_DIM": 263,
        ".Y_POINTS_PER_INCH": 94
    }
}
