/****************************************************************************
**
** Copyright (C) 2017 The Qt Company Ltd.
** Contact: https://www.qt.io/licensing/
**
** This file is part of the Qt Virtual Keyboard module of the Qt Toolkit.
**
** $QT_BEGIN_LICENSE:GPL$
** Commercial License Usage
** Licensees holding valid commercial Qt licenses may use this file in
** accordance with the commercial license agreement provided with the
** Software or, alternatively, in accordance with the terms contained in
** a written agreement between you and The Qt Company. For licensing terms
** and conditions see https://www.qt.io/terms-conditions. For further
** information use the contact form at https://www.qt.io/contact-us.
**
** GNU General Public License Usage
** Alternatively, this file may be used under the terms of the GNU
** General Public License version 3 or (at your option) any later version
** approved by the KDE Free Qt Foundation. The licenses are as published by
** the Free Software Foundation and appearing in the file LICENSE.GPL3
** included in the packaging of this file. Please review the following
** information to ensure the GNU General Public License requirements will
** be met: https://www.gnu.org/licenses/gpl-3.0.html.
**
** $QT_END_LICENSE$
**
****************************************************************************/

var unipenData = {
    "0x65e5": {
        ".COORD": [
            "X",
            "Y",
            "T"
        ],
        ".HIERARCHY": "CHARACTER",
        ".PEN": [
            [
                [
                    113,
                    59,
                    0
                ],
                [
                    113,
                    64,
                    56
                ],
                [
                    113,
                    71,
                    86
                ],
                [
                    113,
                    78,
                    92
                ],
                [
                    113,
                    85,
                    148
                ],
                [
                    113,
                    95,
                    149
                ],
                [
                    113,
                    109,
                    212
                ],
                [
                    111,
                    127,
                    213
                ],
                [
                    111,
                    131,
                    268
                ],
                [
                    111,
                    143,
                    269
                ],
                [
                    110,
                    150,
                    330
                ],
                [
                    109,
                    156,
                    331
                ],
                [
                    109,
                    160,
                    391
                ],
                [
                    109,
                    164,
                    392
                ],
                [
                    109,
                    167,
                    453
                ],
                [
                    109,
                    170,
                    455
                ],
                [
                    109,
                    171,
                    512
                ],
                [
                    109,
                    172,
                    513
                ],
                [
                    109,
                    173,
                    516
                ],
                [
                    109,
                    175,
                    573
                ],
                [
                    109,
                    177,
                    634
                ],
                [
                    109,
                    178,
                    636
                ],
                [
                    110,
                    179,
                    698
                ],
                [
                    110,
                    180,
                    701
                ]
            ],
            [
                [
                    116,
                    58,
                    1545
                ],
                [
                    117,
                    58,
                    1612
                ],
                [
                    130,
                    57,
                    1640
                ],
                [
                    153,
                    58,
                    1699
                ],
                [
                    165,
                    59,
                    1700
                ],
                [
                    187,
                    60,
                    1764
                ],
                [
                    195,
                    62,
                    1766
                ],
                [
                    200,
                    63,
                    1820
                ],
                [
                    202,
                    63,
                    1821
                ],
                [
                    203,
                    63,
                    2004
                ],
                [
                    203,
                    65,
                    2061
                ],
                [
                    203,
                    69,
                    2061
                ],
                [
                    204,
                    72,
                    2124
                ],
                [
                    204,
                    87,
                    2125
                ],
                [
                    203,
                    90,
                    2183
                ],
                [
                    200,
                    103,
                    2185
                ],
                [
                    198,
                    115,
                    2188
                ],
                [
                    198,
                    119,
                    2248
                ],
                [
                    197,
                    139,
                    2248
                ],
                [
                    196,
                    148,
                    2304
                ],
                [
                    195,
                    158,
                    2307
                ],
                [
                    195,
                    160,
                    2308
                ],
                [
                    195,
                    165,
                    2364
                ],
                [
                    195,
                    173,
                    2365
                ],
                [
                    194,
                    179,
                    2425
                ],
                [
                    194,
                    181,
                    2426
                ],
                [
                    194,
                    185,
                    2427
                ],
                [
                    194,
                    187,
                    2485
                ],
                [
                    193,
                    190,
                    2486
                ],
                [
                    193,
                    189,
                    2740
                ]
            ],
            [
                [
                    113,
                    123,
                    3457
                ],
                [
                    114,
                    123,
                    3517
                ],
                [
                    120,
                    123,
                    3545
                ],
                [
                    127,
                    123,
                    3547
                ],
                [
                    131,
                    123,
                    3610
                ],
                [
                    166,
                    126,
                    3611
                ],
                [
                    185,
                    127,
                    3669
                ],
                [
                    194,
                    128,
                    3670
                ],
                [
                    195,
                    128,
                    3731
                ]
            ],
            [
                [
                    110,
                    180,
                    4616
                ],
                [
                    110,
                    181,
                    4683
                ],
                [
                    115,
                    181,
                    4701
                ],
                [
                    122,
                    182,
                    4765
                ],
                [
                    143,
                    182,
                    4765
                ],
                [
                    174,
                    183,
                    4820
                ],
                [
                    179,
                    184,
                    4821
                ],
                [
                    181,
                    184,
                    4824
                ],
                [
                    187,
                    184,
                    4882
                ],
                [
                    188,
                    184,
                    4972
                ],
                [
                    190,
                    184,
                    5036
                ],
                [
                    191,
                    184,
                    5096
                ],
                [
                    192,
                    184,
                    5098
                ],
                [
                    193,
                    184,
                    5157
                ]
            ]
        ],
        ".POINTS_PER_SECOND": 60,
        ".SEGMENT": "CHARACTER",
        ".VERSION": "1.0",
        ".X_DIM": 1032,
        ".X_POINTS_PER_INCH": 94,
        ".Y_DIM": 263,
        ".Y_POINTS_PER_INCH": 94
    },
    "0x672c": {
        ".COORD": [
            "X",
            "Y",
            "T"
        ],
        ".HIERARCHY": "CHARACTER",
        ".PEN": [
            [
                [
                    314,
                    61,
                    0
                ],
                [
                    315,
                    61,
                    71
                ],
                [
                    319,
                    61,
                    95
                ],
                [
                    329,
                    61,
                    154
                ],
                [
                    341,
                    61,
                    155
                ],
                [
                    355,
                    61,
                    215
                ],
                [
                    381,
                    61,
                    216
                ],
                [
                    398,
                    60,
                    277
                ],
                [
                    402,
                    60,
                    277
                ],
                [
                    413,
                    60,
                    279
                ],
                [
                    424,
                    60,
                    340
                ],
                [
                    436,
                    61,
                    342
                ],
                [
                    437,
                    61,
                    343
                ],
                [
                    443,
                    61,
                    398
                ],
                [
                    449,
                    62,
                    399
                ],
                [
                    452,
                    63,
                    462
                ],
                [
                    453,
                    63,
                    599
                ],
                [
                    452,
                    62,
                    871
                ]
            ],
            [
                [
                    386,
                    40,
                    2172
                ],
                [
                    386,
                    41,
                    2327
                ],
                [
                    386,
                    45,
                    2351
                ],
                [
                    386,
                    48,
                    2415
                ],
                [
                    386,
                    51,
                    2418
                ],
                [
                    386,
                    54,
                    2423
                ],
                [
                    386,
                    60,
                    2479
                ],
                [
                    384,
                    69,
                    2480
                ],
                [
                    384,
                    72,
                    2537
                ],
                [
                    384,
                    89,
                    2539
                ],
                [
                    383,
                    102,
                    2596
                ],
                [
                    382,
                    113,
                    2597
                ],
                [
                    382,
                    117,
                    2599
                ],
                [
                    381,
                    123,
                    2657
                ],
                [
                    380,
                    130,
                    2658
                ],
                [
                    380,
                    135,
                    2718
                ],
                [
                    380,
                    143,
                    2718
                ],
                [
                    380,
                    147,
                    2779
                ],
                [
                    380,
                    151,
                    2780
                ],
                [
                    380,
                    157,
                    2840
                ],
                [
                    380,
                    162,
                    2841
                ],
                [
                    380,
                    163,
                    2900
                ],
                [
                    380,
                    165,
                    2901
                ],
                [
                    380,
                    168,
                    2968
                ],
                [
                    380,
                    170,
                    2970
                ],
                [
                    380,
                    173,
                    3021
                ],
                [
                    380,
                    174,
                    3082
                ],
                [
                    380,
                    175,
                    3087
                ],
                [
                    380,
                    176,
                    3143
                ],
                [
                    380,
                    177,
                    3204
                ],
                [
                    380,
                    178,
                    3266
                ]
            ],
            [
                [
                    386,
                    66,
                    4292
                ],
                [
                    383,
                    68,
                    4355
                ],
                [
                    380,
                    71,
                    4386
                ],
                [
                    374,
                    78,
                    4391
                ],
                [
                    366,
                    85,
                    4444
                ],
                [
                    360,
                    88,
                    4445
                ],
                [
                    357,
                    91,
                    4446
                ],
                [
                    346,
                    97,
                    4505
                ],
                [
                    345,
                    98,
                    4506
                ],
                [
                    328,
                    105,
                    4565
                ],
                [
                    323,
                    108,
                    4566
                ],
                [
                    321,
                    109,
                    4626
                ],
                [
                    322,
                    108,
                    4959
                ]
            ],
            [
                [
                    382,
                    63,
                    5579
                ],
                [
                    383,
                    64,
                    5630
                ],
                [
                    385,
                    67,
                    5631
                ],
                [
                    387,
                    71,
                    5692
                ],
                [
                    391,
                    80,
                    5693
                ],
                [
                    394,
                    85,
                    5695
                ],
                [
                    397,
                    90,
                    5750
                ],
                [
                    403,
                    99,
                    5751
                ],
                [
                    407,
                    102,
                    5811
                ],
                [
                    416,
                    108,
                    5812
                ],
                [
                    417,
                    110,
                    5815
                ],
                [
                    424,
                    114,
                    5872
                ],
                [
                    427,
                    115,
                    5873
                ],
                [
                    433,
                    118,
                    5935
                ],
                [
                    436,
                    121,
                    5936
                ],
                [
                    439,
                    123,
                    5997
                ],
                [
                    440,
                    123,
                    6111
                ]
            ],
            [
                [
                    321,
                    131,
                    7508
                ],
                [
                    323,
                    131,
                    7590
                ],
                [
                    325,
                    131,
                    7611
                ],
                [
                    341,
                    131,
                    7661
                ],
                [
                    369,
                    133,
                    7662
                ],
                [
                    387,
                    134,
                    7723
                ],
                [
                    397,
                    135,
                    7723
                ],
                [
                    404,
                    135,
                    7784
                ],
                [
                    406,
                    135,
                    7785
                ],
                [
                    407,
                    135,
                    7880
                ],
                [
                    408,
                    135,
                    8103
                ],
                [
                    409,
                    135,
                    8147
                ],
                [
                    410,
                    135,
                    8148
                ],
                [
                    414,
                    135,
                    8208
                ],
                [
                    416,
                    135,
                    8271
                ],
                [
                    418,
                    135,
                    8330
                ],
                [
                    419,
                    135,
                    8330
                ],
                [
                    421,
                    135,
                    8391
                ],
                [
                    422,
                    135,
                    8453
                ],
                [
                    423,
                    135,
                    8456
                ],
                [
                    424,
                    135,
                    8516
                ],
                [
                    425,
                    135,
                    8519
                ],
                [
                    426,
                    135,
                    8735
                ]
            ]
        ],
        ".POINTS_PER_SECOND": 60,
        ".SEGMENT": "CHARACTER",
        ".VERSION": "1.0",
        ".X_DIM": 1032,
        ".X_POINTS_PER_INCH": 94,
        ".Y_DIM": 263,
        ".Y_POINTS_PER_INCH": 94
    },
    "0x8a9e": {
        ".COORD": [
            "X",
            "Y",
            "T"
        ],
        ".HIERARCHY": "CHARACTER",
        ".PEN": [
            [
                [
                    513,
                    47,
                    0
                ],
                [
                    514,
                    47,
                    83
                ],
                [
                    515,
                    47,
                    106
                ],
                [
                    517,
                    47,
                    148
                ],
                [
                    524,
                    48,
                    149
                ],
                [
                    531,
                    48,
                    209
                ],
                [
                    538,
                    49,
                    210
                ],
                [
                    542,
                    49,
                    210
                ],
                [
                    548,
                    50,
                    276
                ],
                [
                    556,
                    51,
                    276
                ],
                [
                    557,
                    51,
                    331
                ],
                [
                    559,
                    51,
                    398
                ],
                [
                    563,
                    51,
                    399
                ]
            ],
            [
                [
                    509,
                    76,
                    1311
                ],
                [
                    510,
                    76,
                    1365
                ],
                [
                    512,
                    76,
                    1395
                ],
                [
                    519,
                    75,
                    1396
                ],
                [
                    522,
                    75,
                    1450
                ],
                [
                    526,
                    74,
                    1451
                ],
                [
                    530,
                    74,
                    1451
                ],
                [
                    536,
                    74,
                    1511
                ],
                [
                    545,
                    74,
                    1511
                ],
                [
                    547,
                    74,
                    1514
                ],
                [
                    552,
                    74,
                    1572
                ],
                [
                    554,
                    74,
                    1633
                ],
                [
                    557,
                    74,
                    1634
                ],
                [
                    559,
                    74,
                    1694
                ],
                [
                    560,
                    73,
                    1695
                ],
                [
                    561,
                    73,
                    1834
                ],
                [
                    562,
                    73,
                    1875
                ],
                [
                    563,
                    73,
                    1876
                ],
                [
                    564,
                    73,
                    1935
                ]
            ],
            [
                [
                    509,
                    97,
                    4408
                ],
                [
                    510,
                    97,
                    4480
                ],
                [
                    514,
                    96,
                    4483
                ],
                [
                    518,
                    96,
                    4512
                ],
                [
                    526,
                    96,
                    4569
                ],
                [
                    528,
                    96,
                    4570
                ],
                [
                    538,
                    95,
                    4629
                ],
                [
                    551,
                    95,
                    4630
                ],
                [
                    554,
                    95,
                    4689
                ],
                [
                    556,
                    95,
                    4690
                ],
                [
                    557,
                    95,
                    4752
                ],
                [
                    558,
                    95,
                    4811
                ],
                [
                    559,
                    95,
                    4811
                ],
                [
                    560,
                    94,
                    4875
                ],
                [
                    561,
                    94,
                    4877
                ],
                [
                    562,
                    94,
                    4937
                ]
            ],
            [
                [
                    512,
                    120,
                    8559
                ],
                [
                    512,
                    121,
                    8626
                ],
                [
                    512,
                    123,
                    8651
                ],
                [
                    512,
                    126,
                    8722
                ],
                [
                    512,
                    132,
                    8723
                ],
                [
                    512,
                    140,
                    8784
                ],
                [
                    511,
                    142,
                    8786
                ],
                [
                    510,
                    146,
                    8787
                ],
                [
                    509,
                    148,
                    8843
                ],
                [
                    508,
                    152,
                    8844
                ],
                [
                    508,
                    157,
                    8904
                ],
                [
                    508,
                    161,
                    8905
                ],
                [
                    508,
                    162,
                    8967
                ],
                [
                    507,
                    162,
                    8969
                ]
            ],
            [
                [
                    510,
                    119,
                    9777
                ],
                [
                    513,
                    117,
                    9846
                ],
                [
                    514,
                    116,
                    9847
                ],
                [
                    518,
                    116,
                    9851
                ],
                [
                    522,
                    116,
                    9907
                ],
                [
                    532,
                    116,
                    9908
                ],
                [
                    540,
                    116,
                    9969
                ],
                [
                    542,
                    116,
                    9971
                ],
                [
                    544,
                    116,
                    10036
                ],
                [
                    545,
                    116,
                    10090
                ],
                [
                    546,
                    116,
                    10151
                ],
                [
                    547,
                    116,
                    10154
                ],
                [
                    548,
                    116,
                    10214
                ],
                [
                    551,
                    118,
                    10220
                ],
                [
                    552,
                    118,
                    10273
                ],
                [
                    553,
                    119,
                    10274
                ],
                [
                    554,
                    119,
                    10274
                ],
                [
                    556,
                    120,
                    10334
                ],
                [
                    557,
                    120,
                    10398
                ],
                [
                    558,
                    121,
                    10456
                ],
                [
                    559,
                    121,
                    10457
                ],
                [
                    560,
                    121,
                    10524
                ],
                [
                    560,
                    124,
                    10576
                ],
                [
                    561,
                    126,
                    10578
                ],
                [
                    561,
                    128,
                    10638
                ],
                [
                    561,
                    133,
                    10639
                ],
                [
                    561,
                    138,
                    10698
                ],
                [
                    561,
                    144,
                    10699
                ],
                [
                    560,
                    147,
                    10761
                ],
                [
                    558,
                    152,
                    10763
                ],
                [
                    558,
                    153,
                    10765
                ],
                [
                    558,
                    155,
                    10818
                ],
                [
                    558,
                    158,
                    10819
                ],
                [
                    558,
                    161,
                    10881
                ],
                [
                    558,
                    162,
                    10941
                ],
                [
                    558,
                    164,
                    10942
                ]
            ],
            [
                [
                    507,
                    164,
                    11623
                ],
                [
                    508,
                    164,
                    11682
                ],
                [
                    510,
                    164,
                    11701
                ],
                [
                    512,
                    163,
                    11706
                ],
                [
                    517,
                    163,
                    11761
                ],
                [
                    520,
                    163,
                    11762
                ],
                [
                    527,
                    162,
                    11763
                ],
                [
                    532,
                    162,
                    11821
                ],
                [
                    536,
                    161,
                    11822
                ],
                [
                    537,
                    161,
                    11882
                ],
                [
                    538,
                    161,
                    11883
                ],
                [
                    541,
                    161,
                    11943
                ],
                [
                    543,
                    161,
                    11944
                ],
                [
                    544,
                    161,
                    12010
                ],
                [
                    548,
                    161,
                    12012
                ],
                [
                    550,
                    161,
                    12067
                ],
                [
                    552,
                    161,
                    12069
                ],
                [
                    554,
                    161,
                    12126
                ],
                [
                    555,
                    161,
                    12188
                ],
                [
                    556,
                    161,
                    12189
                ],
                [
                    559,
                    161,
                    12251
                ],
                [
                    560,
                    161,
                    12259
                ],
                [
                    562,
                    161,
                    12313
                ],
                [
                    563,
                    161,
                    12373
                ]
            ],
            [
                [
                    600,
                    48,
                    18967
                ],
                [
                    601,
                    48,
                    19050
                ],
                [
                    605,
                    48,
                    19082
                ],
                [
                    607,
                    48,
                    19140
                ],
                [
                    610,
                    48,
                    19141
                ],
                [
                    620,
                    48,
                    19199
                ],
                [
                    638,
                    48,
                    19200
                ],
                [
                    651,
                    48,
                    19260
                ],
                [
                    658,
                    49,
                    19261
                ],
                [
                    668,
                    51,
                    19321
                ],
                [
                    673,
                    51,
                    19321
                ],
                [
                    674,
                    51,
                    19322
                ],
                [
                    676,
                    51,
                    19382
                ],
                [
                    683,
                    51,
                    19383
                ],
                [
                    688,
                    51,
                    19387
                ],
                [
                    692,
                    50,
                    19444
                ],
                [
                    696,
                    50,
                    19446
                ],
                [
                    697,
                    49,
                    19451
                ],
                [
                    699,
                    49,
                    19503
                ],
                [
                    701,
                    49,
                    19504
                ],
                [
                    706,
                    48,
                    19563
                ],
                [
                    708,
                    48,
                    19564
                ],
                [
                    709,
                    48,
                    19631
                ],
                [
                    710,
                    48,
                    19636
                ],
                [
                    711,
                    48,
                    19687
                ]
            ],
            [
                [
                    624,
                    44,
                    21231
                ],
                [
                    624,
                    45,
                    21296
                ],
                [
                    624,
                    49,
                    21297
                ],
                [
                    624,
                    51,
                    21356
                ],
                [
                    624,
                    59,
                    21357
                ],
                [
                    624,
                    60,
                    21362
                ],
                [
                    624,
                    65,
                    21416
                ],
                [
                    624,
                    66,
                    21417
                ],
                [
                    624,
                    71,
                    21477
                ],
                [
                    624,
                    73,
                    21539
                ],
                [
                    624,
                    76,
                    21599
                ],
                [
                    623,
                    78,
                    21600
                ],
                [
                    623,
                    79,
                    21661
                ]
            ],
            [
                [
                    621,
                    78,
                    23544
                ],
                [
                    622,
                    78,
                    23699
                ],
                [
                    623,
                    78,
                    23726
                ],
                [
                    628,
                    78,
                    23731
                ],
                [
                    630,
                    78,
                    23781
                ],
                [
                    640,
                    79,
                    23782
                ],
                [
                    643,
                    79,
                    23815
                ],
                [
                    653,
                    80,
                    23845
                ],
                [
                    661,
                    80,
                    23847
                ],
                [
                    670,
                    80,
                    23903
                ],
                [
                    676,
                    79,
                    23904
                ],
                [
                    677,
                    79,
                    23979
                ],
                [
                    678,
                    79,
                    24027
                ],
                [
                    678,
                    80,
                    24307
                ],
                [
                    678,
                    81,
                    24360
                ],
                [
                    678,
                    83,
                    24362
                ],
                [
                    677,
                    88,
                    24422
                ],
                [
                    676,
                    95,
                    24423
                ],
                [
                    676,
                    96,
                    24427
                ],
                [
                    676,
                    100,
                    24484
                ],
                [
                    676,
                    104,
                    24485
                ],
                [
                    676,
                    106,
                    24490
                ],
                [
                    676,
                    108,
                    24545
                ],
                [
                    676,
                    109,
                    24546
                ],
                [
                    676,
                    111,
                    24606
                ],
                [
                    676,
                    112,
                    24606
                ],
                [
                    676,
                    113,
                    24670
                ],
                [
                    676,
                    114,
                    24675
                ],
                [
                    676,
                    116,
                    24729
                ],
                [
                    676,
                    118,
                    24789
                ]
            ],
            [
                [
                    622,
                    78,
                    25560
                ],
                [
                    622,
                    79,
                    25675
                ],
                [
                    622,
                    80,
                    25703
                ],
                [
                    622,
                    83,
                    25707
                ],
                [
                    622,
                    89,
                    25759
                ],
                [
                    622,
                    95,
                    25763
                ],
                [
                    621,
                    100,
                    25822
                ],
                [
                    621,
                    105,
                    25824
                ],
                [
                    621,
                    106,
                    25827
                ],
                [
                    620,
                    110,
                    25880
                ],
                [
                    620,
                    112,
                    25881
                ],
                [
                    620,
                    113,
                    25943
                ],
                [
                    620,
                    115,
                    26002
                ],
                [
                    620,
                    116,
                    26063
                ]
            ],
            [
                [
                    592,
                    116,
                    27111
                ],
                [
                    598,
                    116,
                    27189
                ],
                [
                    620,
                    116,
                    27216
                ],
                [
                    637,
                    117,
                    27275
                ],
                [
                    654,
                    118,
                    27276
                ],
                [
                    664,
                    119,
                    27337
                ],
                [
                    674,
                    120,
                    27339
                ],
                [
                    677,
                    120,
                    27397
                ],
                [
                    683,
                    120,
                    27398
                ],
                [
                    687,
                    120,
                    27458
                ],
                [
                    688,
                    120,
                    27459
                ],
                [
                    689,
                    120,
                    27518
                ],
                [
                    692,
                    120,
                    27519
                ],
                [
                    692,
                    119,
                    27579
                ],
                [
                    696,
                    119,
                    27581
                ],
                [
                    697,
                    119,
                    27639
                ],
                [
                    698,
                    119,
                    27640
                ],
                [
                    699,
                    119,
                    27708
                ],
                [
                    700,
                    119,
                    27761
                ]
            ],
            [
                [
                    616,
                    126,
                    30647
                ],
                [
                    616,
                    128,
                    30740
                ],
                [
                    616,
                    132,
                    30771
                ],
                [
                    616,
                    137,
                    30831
                ],
                [
                    616,
                    143,
                    30832
                ],
                [
                    616,
                    147,
                    30835
                ],
                [
                    616,
                    149,
                    30892
                ],
                [
                    616,
                    154,
                    30893
                ],
                [
                    616,
                    158,
                    30951
                ],
                [
                    616,
                    160,
                    30952
                ],
                [
                    616,
                    163,
                    31012
                ],
                [
                    616,
                    166,
                    31013
                ],
                [
                    616,
                    167,
                    31073
                ],
                [
                    615,
                    168,
                    31074
                ],
                [
                    615,
                    170,
                    31136
                ],
                [
                    615,
                    171,
                    31196
                ],
                [
                    615,
                    172,
                    31323
                ]
            ],
            [
                [
                    614,
                    127,
                    32047
                ],
                [
                    620,
                    126,
                    32108
                ],
                [
                    630,
                    125,
                    32138
                ],
                [
                    640,
                    125,
                    32200
                ],
                [
                    645,
                    125,
                    32202
                ],
                [
                    648,
                    125,
                    32265
                ],
                [
                    653,
                    125,
                    32320
                ],
                [
                    655,
                    125,
                    32321
                ],
                [
                    658,
                    125,
                    32322
                ],
                [
                    659,
                    125,
                    32381
                ],
                [
                    667,
                    127,
                    32382
                ],
                [
                    670,
                    127,
                    32442
                ],
                [
                    672,
                    127,
                    32442
                ],
                [
                    675,
                    128,
                    32504
                ],
                [
                    676,
                    128,
                    32505
                ],
                [
                    677,
                    128,
                    32564
                ],
                [
                    678,
                    128,
                    32625
                ],
                [
                    679,
                    128,
                    32686
                ],
                [
                    680,
                    129,
                    32755
                ],
                [
                    680,
                    131,
                    32808
                ],
                [
                    680,
                    132,
                    32809
                ],
                [
                    679,
                    136,
                    32868
                ],
                [
                    677,
                    143,
                    32869
                ],
                [
                    675,
                    152,
                    32929
                ],
                [
                    675,
                    156,
                    32930
                ],
                [
                    675,
                    157,
                    32991
                ],
                [
                    674,
                    161,
                    32992
                ],
                [
                    674,
                    167,
                    33051
                ],
                [
                    674,
                    170,
                    33052
                ],
                [
                    674,
                    171,
                    33113
                ],
                [
                    674,
                    172,
                    33114
                ],
                [
                    674,
                    173,
                    33173
                ],
                [
                    674,
                    174,
                    33174
                ],
                [
                    674,
                    175,
                    33238
                ],
                [
                    674,
                    176,
                    33242
                ],
                [
                    673,
                    176,
                    33386
                ]
            ],
            [
                [
                    617,
                    172,
                    34039
                ],
                [
                    618,
                    171,
                    34117
                ],
                [
                    621,
                    170,
                    34146
                ],
                [
                    622,
                    170,
                    34147
                ],
                [
                    630,
                    169,
                    34206
                ],
                [
                    637,
                    169,
                    34207
                ],
                [
                    641,
                    168,
                    34212
                ],
                [
                    649,
                    168,
                    34271
                ],
                [
                    653,
                    168,
                    34272
                ],
                [
                    660,
                    168,
                    34275
                ],
                [
                    662,
                    168,
                    34327
                ],
                [
                    664,
                    168,
                    34389
                ],
                [
                    667,
                    168,
                    34391
                ],
                [
                    668,
                    168,
                    34448
                ],
                [
                    669,
                    169,
                    34449
                ],
                [
                    670,
                    170,
                    34509
                ],
                [
                    672,
                    171,
                    34510
                ],
                [
                    674,
                    171,
                    34571
                ],
                [
                    675,
                    172,
                    34632
                ],
                [
                    676,
                    172,
                    34811
                ]
            ]
        ],
        ".POINTS_PER_SECOND": 60,
        ".SEGMENT": "CHARACTER",
        ".VERSION": "1.0",
        ".X_DIM": 1032,
        ".X_POINTS_PER_INCH": 94,
        ".Y_DIM": 263,
        ".Y_POINTS_PER_INCH": 94
    }
}
