/****************************************************************************
**
** Copyright (C) 2018 The Qt Company Ltd.
** Contact: https://www.qt.io/licensing/
**
** This file is part of the Qt Virtual Keyboard module of the Qt Toolkit.
**
** $QT_BEGIN_LICENSE:GPL$
** Commercial License Usage
** Licensees holding valid commercial Qt licenses may use this file in
** accordance with the commercial license agreement provided with the
** Software or, alternatively, in accordance with the terms contained in
** a written agreement between you and The Qt Company. For licensing terms
** and conditions see https://www.qt.io/terms-conditions. For further
** information use the contact form at https://www.qt.io/contact-us.
**
** GNU General Public License Usage
** Alternatively, this file may be used under the terms of the GNU
** General Public License version 3 or (at your option) any later version
** approved by the KDE Free Qt Foundation. The licenses are as published by
** the Free Software Foundation and appearing in the file LICENSE.GPL3
** included in the packaging of this file. Please review the following
** information to ensure the GNU General Public License requirements will
** be met: https://www.gnu.org/licenses/gpl-3.0.html.
**
** $QT_END_LICENSE$
**
****************************************************************************/

var unipenData = {
    "0xad6d": {
        ".COORD": [
            "X",
            "Y",
            "T"
        ],
        ".HIERARCHY": "CHARACTER",
        ".PEN": [
            [
                [
                    344,
                    53,
                    0
                ],
                [
                    345,
                    53,
                    155
                ],
                [
                    347,
                    53,
                    177
                ],
                [
                    350,
                    53,
                    179
                ],
                [
                    356,
                    53,
                    243
                ],
                [
                    365,
                    53,
                    244
                ],
                [
                    386,
                    55,
                    311
                ],
                [
                    402,
                    55,
                    313
                ],
                [
                    406,
                    55,
                    315
                ],
                [
                    413,
                    55,
                    365
                ],
                [
                    419,
                    55,
                    366
                ],
                [
                    426,
                    55,
                    370
                ],
                [
                    432,
                    54,
                    426
                ],
                [
                    437,
                    54,
                    427
                ],
                [
                    440,
                    54,
                    486
                ],
                [
                    442,
                    54,
                    487
                ],
                [
                    443,
                    54,
                    490
                ],
                [
                    444,
                    54,
                    548
                ],
                [
                    445,
                    54,
                    549
                ],
                [
                    447,
                    54,
                    610
                ],
                [
                    450,
                    54,
                    610
                ],
                [
                    453,
                    54,
                    670
                ],
                [
                    454,
                    54,
                    731
                ],
                [
                    454,
                    55,
                    939
                ],
                [
                    454,
                    56,
                    1003
                ],
                [
                    454,
                    60,
                    1004
                ],
                [
                    454,
                    64,
                    1064
                ],
                [
                    454,
                    66,
                    1065
                ],
                [
                    454,
                    72,
                    1124
                ],
                [
                    454,
                    75,
                    1125
                ],
                [
                    454,
                    79,
                    1131
                ],
                [
                    454,
                    81,
                    1184
                ],
                [
                    454,
                    86,
                    1185
                ],
                [
                    454,
                    91,
                    1245
                ],
                [
                    454,
                    92,
                    1246
                ],
                [
                    454,
                    97,
                    1306
                ],
                [
                    454,
                    99,
                    1307
                ],
                [
                    454,
                    101,
                    1366
                ],
                [
                    454,
                    102,
                    1367
                ],
                [
                    454,
                    103,
                    1427
                ],
                [
                    454,
                    105,
                    1429
                ],
                [
                    454,
                    106,
                    1500
                ],
                [
                    454,
                    107,
                    1549
                ],
                [
                    454,
                    108,
                    1550
                ],
                [
                    454,
                    109,
                    1614
                ]
            ],
            [
                [
                    348,
                    113,
                    2999
                ],
                [
                    349,
                    113,
                    3259
                ],
                [
                    350,
                    112,
                    3291
                ],
                [
                    351,
                    112,
                    3360
                ],
                [
                    364,
                    112,
                    3361
                ],
                [
                    377,
                    112,
                    3389
                ],
                [
                    399,
                    112,
                    3449
                ],
                [
                    405,
                    112,
                    3450
                ],
                [
                    416,
                    112,
                    3451
                ],
                [
                    420,
                    112,
                    3510
                ],
                [
                    444,
                    111,
                    3511
                ],
                [
                    458,
                    110,
                    3574
                ],
                [
                    471,
                    109,
                    3576
                ],
                [
                    478,
                    109,
                    3632
                ],
                [
                    480,
                    109,
                    3633
                ],
                [
                    481,
                    109,
                    3636
                ]
            ],
            [
                [
                    395,
                    115,
                    5767
                ],
                [
                    395,
                    116,
                    5851
                ],
                [
                    397,
                    120,
                    5884
                ],
                [
                    398,
                    123,
                    5937
                ],
                [
                    398,
                    127,
                    5938
                ],
                [
                    399,
                    130,
                    6000
                ],
                [
                    399,
                    133,
                    6002
                ],
                [
                    400,
                    139,
                    6058
                ],
                [
                    400,
                    141,
                    6059
                ],
                [
                    400,
                    142,
                    6124
                ],
                [
                    400,
                    143,
                    6523
                ]
            ],
            [
                [
                    358,
                    151,
                    7943
                ],
                [
                    359,
                    151,
                    8099
                ],
                [
                    364,
                    150,
                    8124
                ],
                [
                    377,
                    150,
                    8184
                ],
                [
                    387,
                    150,
                    8185
                ],
                [
                    403,
                    150,
                    8245
                ],
                [
                    413,
                    150,
                    8246
                ],
                [
                    430,
                    149,
                    8305
                ],
                [
                    443,
                    149,
                    8306
                ],
                [
                    450,
                    149,
                    8366
                ],
                [
                    452,
                    149,
                    8366
                ],
                [
                    453,
                    149,
                    8432
                ],
                [
                    454,
                    149,
                    8490
                ],
                [
                    456,
                    149,
                    8492
                ],
                [
                    457,
                    149,
                    8549
                ],
                [
                    457,
                    150,
                    8835
                ],
                [
                    457,
                    152,
                    8882
                ],
                [
                    457,
                    155,
                    8883
                ],
                [
                    457,
                    159,
                    8944
                ],
                [
                    457,
                    163,
                    8945
                ],
                [
                    457,
                    168,
                    9005
                ],
                [
                    456,
                    173,
                    9005
                ],
                [
                    456,
                    177,
                    9067
                ],
                [
                    455,
                    182,
                    9068
                ],
                [
                    455,
                    188,
                    9126
                ],
                [
                    455,
                    192,
                    9126
                ],
                [
                    455,
                    193,
                    9130
                ],
                [
                    455,
                    196,
                    9188
                ],
                [
                    455,
                    198,
                    9247
                ],
                [
                    455,
                    200,
                    9247
                ],
                [
                    455,
                    202,
                    9307
                ],
                [
                    455,
                    203,
                    9308
                ]
            ]
        ],
        ".POINTS_PER_SECOND": 60,
        ".SEGMENT": "CHARACTER",
        ".VERSION": "1.0",
        ".X_DIM": 1032,
        ".X_POINTS_PER_INCH": 94,
        ".Y_DIM": 263,
        ".Y_POINTS_PER_INCH": 94
    },
    "0xc5b4": {
        ".COORD": [
            "X",
            "Y",
            "T"
        ],
        ".HIERARCHY": "CHARACTER",
        ".PEN": [
            [
                [
                    569,
                    64,
                    0
                ],
                [
                    568,
                    64,
                    53
                ],
                [
                    565,
                    64,
                    54
                ],
                [
                    559,
                    64,
                    114
                ],
                [
                    553,
                    65,
                    115
                ],
                [
                    545,
                    66,
                    174
                ],
                [
                    533,
                    71,
                    175
                ],
                [
                    526,
                    79,
                    242
                ],
                [
                    522,
                    87,
                    245
                ],
                [
                    520,
                    92,
                    246
                ],
                [
                    519,
                    94,
                    296
                ],
                [
                    517,
                    103,
                    297
                ],
                [
                    516,
                    114,
                    357
                ],
                [
                    518,
                    130,
                    358
                ],
                [
                    520,
                    141,
                    417
                ],
                [
                    522,
                    146,
                    418
                ],
                [
                    524,
                    152,
                    478
                ],
                [
                    528,
                    159,
                    479
                ],
                [
                    533,
                    165,
                    540
                ],
                [
                    536,
                    169,
                    541
                ],
                [
                    538,
                    171,
                    601
                ],
                [
                    543,
                    174,
                    601
                ],
                [
                    544,
                    175,
                    604
                ],
                [
                    545,
                    175,
                    662
                ],
                [
                    549,
                    175,
                    664
                ],
                [
                    557,
                    174,
                    723
                ],
                [
                    564,
                    170,
                    727
                ],
                [
                    570,
                    164,
                    789
                ],
                [
                    578,
                    159,
                    793
                ],
                [
                    581,
                    155,
                    849
                ],
                [
                    584,
                    151,
                    849
                ],
                [
                    586,
                    147,
                    852
                ],
                [
                    588,
                    143,
                    904
                ],
                [
                    588,
                    137,
                    905
                ],
                [
                    590,
                    131,
                    907
                ],
                [
                    590,
                    125,
                    965
                ],
                [
                    590,
                    115,
                    966
                ],
                [
                    589,
                    109,
                    997
                ],
                [
                    585,
                    98,
                    1029
                ],
                [
                    583,
                    88,
                    1030
                ],
                [
                    580,
                    83,
                    1089
                ],
                [
                    576,
                    75,
                    1091
                ],
                [
                    576,
                    73,
                    1092
                ],
                [
                    572,
                    70,
                    1151
                ],
                [
                    568,
                    65,
                    1153
                ],
                [
                    568,
                    64,
                    1209
                ],
                [
                    567,
                    64,
                    1453
                ]
            ],
            [
                [
                    592,
                    124,
                    2520
                ],
                [
                    593,
                    124,
                    2621
                ],
                [
                    595,
                    123,
                    2645
                ],
                [
                    601,
                    123,
                    2711
                ],
                [
                    607,
                    122,
                    2712
                ],
                [
                    614,
                    122,
                    2779
                ],
                [
                    618,
                    122,
                    2781
                ],
                [
                    622,
                    121,
                    2840
                ],
                [
                    623,
                    121,
                    2957
                ],
                [
                    624,
                    121,
                    3045
                ],
                [
                    625,
                    121,
                    3096
                ],
                [
                    626,
                    121,
                    3155
                ],
                [
                    628,
                    121,
                    3199
                ],
                [
                    629,
                    121,
                    3254
                ],
                [
                    631,
                    121,
                    3310
                ]
            ],
            [
                [
                    626,
                    42,
                    3848
                ],
                [
                    626,
                    45,
                    3896
                ],
                [
                    626,
                    47,
                    3897
                ],
                [
                    626,
                    54,
                    3900
                ],
                [
                    627,
                    63,
                    3958
                ],
                [
                    629,
                    76,
                    3958
                ],
                [
                    631,
                    92,
                    4017
                ],
                [
                    632,
                    100,
                    4018
                ],
                [
                    632,
                    115,
                    4078
                ],
                [
                    632,
                    133,
                    4079
                ],
                [
                    630,
                    141,
                    4084
                ],
                [
                    628,
                    153,
                    4138
                ],
                [
                    628,
                    157,
                    4139
                ],
                [
                    627,
                    169,
                    4200
                ],
                [
                    626,
                    176,
                    4201
                ],
                [
                    626,
                    178,
                    4205
                ],
                [
                    625,
                    184,
                    4260
                ],
                [
                    625,
                    188,
                    4261
                ],
                [
                    625,
                    190,
                    4420
                ],
                [
                    625,
                    191,
                    4540
                ]
            ]
        ],
        ".POINTS_PER_SECOND": 60,
        ".SEGMENT": "CHARACTER",
        ".VERSION": "1.0",
        ".X_DIM": 1032,
        ".X_POINTS_PER_INCH": 94,
        ".Y_DIM": 263,
        ".Y_POINTS_PER_INCH": 94
    },
    "0xd55c": {
        ".COORD": [
            "X",
            "Y",
            "T"
        ],
        ".HIERARCHY": "CHARACTER",
        ".PEN": [
            [
                [
                    224,
                    27,
                    0
                ],
                [
                    223,
                    27,
                    148
                ],
                [
                    222,
                    34,
                    170
                ],
                [
                    222,
                    39,
                    228
                ],
                [
                    223,
                    46,
                    229
                ],
                [
                    223,
                    47,
                    288
                ],
                [
                    223,
                    50,
                    289
                ],
                [
                    224,
                    53,
                    292
                ],
                [
                    224,
                    56,
                    350
                ],
                [
                    224,
                    57,
                    350
                ],
                [
                    225,
                    59,
                    418
                ],
                [
                    225,
                    61,
                    419
                ],
                [
                    225,
                    62,
                    748
                ]
            ],
            [
                [
                    169,
                    59,
                    1367
                ],
                [
                    171,
                    59,
                    1414
                ],
                [
                    175,
                    59,
                    1444
                ],
                [
                    183,
                    59,
                    1502
                ],
                [
                    197,
                    59,
                    1503
                ],
                [
                    210,
                    59,
                    1508
                ],
                [
                    223,
                    61,
                    1566
                ],
                [
                    233,
                    61,
                    1568
                ],
                [
                    241,
                    61,
                    1629
                ],
                [
                    252,
                    62,
                    1630
                ],
                [
                    260,
                    62,
                    1630
                ],
                [
                    265,
                    62,
                    1686
                ],
                [
                    266,
                    62,
                    1687
                ]
            ],
            [
                [
                    244,
                    82,
                    2184
                ],
                [
                    243,
                    81,
                    2259
                ],
                [
                    242,
                    81,
                    2285
                ],
                [
                    238,
                    80,
                    2349
                ],
                [
                    225,
                    80,
                    2350
                ],
                [
                    210,
                    80,
                    2412
                ],
                [
                    198,
                    82,
                    2414
                ],
                [
                    192,
                    84,
                    2474
                ],
                [
                    186,
                    88,
                    2476
                ],
                [
                    184,
                    90,
                    2478
                ],
                [
                    180,
                    95,
                    2532
                ],
                [
                    178,
                    100,
                    2533
                ],
                [
                    178,
                    109,
                    2595
                ],
                [
                    178,
                    117,
                    2598
                ],
                [
                    181,
                    125,
                    2657
                ],
                [
                    186,
                    130,
                    2658
                ],
                [
                    194,
                    136,
                    2716
                ],
                [
                    197,
                    137,
                    2717
                ],
                [
                    199,
                    137,
                    2775
                ],
                [
                    202,
                    137,
                    2776
                ],
                [
                    204,
                    137,
                    2780
                ],
                [
                    206,
                    137,
                    2835
                ],
                [
                    223,
                    135,
                    2836
                ],
                [
                    234,
                    133,
                    2897
                ],
                [
                    240,
                    130,
                    2898
                ],
                [
                    242,
                    129,
                    2900
                ],
                [
                    244,
                    128,
                    2958
                ],
                [
                    251,
                    120,
                    2959
                ],
                [
                    253,
                    117,
                    3017
                ],
                [
                    253,
                    114,
                    3020
                ],
                [
                    253,
                    110,
                    3081
                ],
                [
                    251,
                    104,
                    3083
                ],
                [
                    249,
                    99,
                    3140
                ],
                [
                    247,
                    95,
                    3141
                ],
                [
                    243,
                    89,
                    3205
                ],
                [
                    242,
                    86,
                    3206
                ],
                [
                    242,
                    85,
                    3212
                ],
                [
                    241,
                    84,
                    3284
                ],
                [
                    240,
                    84,
                    3324
                ],
                [
                    239,
                    84,
                    3596
                ]
            ],
            [
                [
                    283,
                    25,
                    4344
                ],
                [
                    283,
                    26,
                    4573
                ],
                [
                    283,
                    27,
                    4600
                ],
                [
                    283,
                    33,
                    4604
                ],
                [
                    283,
                    41,
                    4657
                ],
                [
                    282,
                    53,
                    4658
                ],
                [
                    282,
                    65,
                    4719
                ],
                [
                    282,
                    78,
                    4720
                ],
                [
                    282,
                    92,
                    4779
                ],
                [
                    281,
                    115,
                    4780
                ],
                [
                    280,
                    124,
                    4840
                ],
                [
                    279,
                    133,
                    4841
                ],
                [
                    279,
                    135,
                    5108
                ],
                [
                    278,
                    142,
                    5174
                ],
                [
                    277,
                    148,
                    5234
                ],
                [
                    277,
                    150,
                    5236
                ],
                [
                    277,
                    151,
                    5294
                ],
                [
                    277,
                    153,
                    5296
                ],
                [
                    277,
                    154,
                    5355
                ],
                [
                    277,
                    153,
                    5355
                ],
                [
                    277,
                    151,
                    5417
                ]
            ],
            [
                [
                    282,
                    89,
                    6136
                ],
                [
                    283,
                    89,
                    6220
                ],
                [
                    286,
                    89,
                    6244
                ],
                [
                    288,
                    88,
                    6299
                ],
                [
                    291,
                    88,
                    6300
                ],
                [
                    294,
                    88,
                    6359
                ],
                [
                    295,
                    88,
                    6359
                ],
                [
                    297,
                    88,
                    6420
                ],
                [
                    298,
                    88,
                    6421
                ],
                [
                    299,
                    88,
                    6481
                ],
                [
                    300,
                    88,
                    6482
                ],
                [
                    301,
                    88,
                    6484
                ],
                [
                    302,
                    88,
                    6542
                ],
                [
                    303,
                    88,
                    6542
                ],
                [
                    304,
                    88,
                    6605
                ],
                [
                    305,
                    88,
                    6607
                ],
                [
                    306,
                    88,
                    6764
                ],
                [
                    307,
                    88,
                    6816
                ],
                [
                    309,
                    89,
                    6876
                ]
            ],
            [
                [
                    177,
                    144,
                    7651
                ],
                [
                    178,
                    144,
                    7796
                ],
                [
                    178,
                    146,
                    7821
                ],
                [
                    179,
                    148,
                    7879
                ],
                [
                    179,
                    150,
                    7879
                ],
                [
                    180,
                    153,
                    7941
                ],
                [
                    181,
                    160,
                    7941
                ],
                [
                    182,
                    167,
                    8003
                ],
                [
                    183,
                    176,
                    8004
                ],
                [
                    184,
                    182,
                    8061
                ],
                [
                    184,
                    185,
                    8062
                ],
                [
                    185,
                    189,
                    8121
                ],
                [
                    186,
                    189,
                    8123
                ],
                [
                    195,
                    189,
                    8185
                ],
                [
                    206,
                    187,
                    8187
                ],
                [
                    213,
                    186,
                    8189
                ],
                [
                    219,
                    186,
                    8248
                ],
                [
                    224,
                    186,
                    8249
                ],
                [
                    233,
                    186,
                    8304
                ],
                [
                    241,
                    185,
                    8304
                ],
                [
                    252,
                    185,
                    8366
                ],
                [
                    262,
                    185,
                    8368
                ],
                [
                    268,
                    186,
                    8370
                ],
                [
                    276,
                    186,
                    8424
                ],
                [
                    281,
                    186,
                    8425
                ],
                [
                    289,
                    186,
                    8485
                ],
                [
                    290,
                    186,
                    8486
                ],
                [
                    291,
                    186,
                    8546
                ],
                [
                    292,
                    186,
                    8609
                ],
                [
                    293,
                    186,
                    8673
                ],
                [
                    294,
                    186,
                    8674
                ],
                [
                    295,
                    186,
                    8738
                ]
            ]
        ],
        ".POINTS_PER_SECOND": 60,
        ".SEGMENT": "CHARACTER",
        ".VERSION": "1.0",
        ".X_DIM": 1032,
        ".X_POINTS_PER_INCH": 94,
        ".Y_DIM": 263,
        ".Y_POINTS_PER_INCH": 94
    }
}
